commit e866d175c2a4877f2eb920f028546db784812c7a
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Mar 5 14:24:52 2013 +0100

    3.7.91

 NEWS         | 7 ++++++-
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 2 deletions(-)

commit dd632f9dad509526cf95554db548e96009c3b9fd
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Mar 4 15:44:52 2013 +0100

    Add support for Apache HTTPD 2.4

 data/Makefile.am       |  2 +-
 data/dav_user_2.4.conf | 77 ++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 78 insertions(+), 1 deletion(-)

commit 4757b020e155dee565f875a56b2105f2578cf142
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Sun Mar 3 13:42:05 2013 +0200

    Updated Greek translation

 po/el.po | 200 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 86 insertions(+), 114 deletions(-)

commit f01b50d9757f6660502c8fe4c42346d69dfcd376
Author: A S Alam <aalam@users.sf.net>
Date:   Fri Feb 22 03:08:05 2013 +0000

    Punjabi: Translation updated (aalam)

 po/pa.po | 193 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 86 insertions(+), 107 deletions(-)

commit e24ea868e454282f7246fd5c67f3928ce181685f
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Feb 21 11:04:11 2013 +0100

    help: Remove generated files from git
    
    https://bugzilla.gnome.org/show_bug.cgi?id=669722

 help/de/legal.xml | 13 ----------
 help/es/legal.xml | 13 ----------
 help/sv/legal.xml | 72 -------------------------------------------------------
 3 files changed, 98 deletions(-)

commit f7a8839a9510bc1cd6777d9bce6823ffdba113f7
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Feb 21 11:00:30 2013 +0100

    build: Require dbus >= 1.1.1
    
    Released in 2007, and remove the unused $DBUS_MODULES variable.

 configure.ac |  8 +-------
 src/http.c   | 11 -----------
 2 files changed, 1 insertion(+), 18 deletions(-)

commit 0bb4c24a9ec2f03108069d318c929563ee61b63f
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Feb 21 09:19:28 2013 +0100

    build: Remove configure checks for configuration UI
    
    The UI has been removed and now lives in gnome-control-center.

 configure.ac    | 4 ----
 src/Makefile.am | 1 -
 2 files changed, 5 deletions(-)

commit b459856c3eea5b40cd5a8aee7e9a1ac2778ad850
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Feb 21 09:18:21 2013 +0100

    user-share: Use gnome-session to track the active session
    
    Removes the direct dependency on the obsolete ConsoleKit.

 configure.ac     |   2 +-
 src/user_share.c | 176 ++++++++++++++++---------------------------------------
 2 files changed, 53 insertions(+), 125 deletions(-)

commit a287529454d45b3bbde861f7c3575002c6d59fd5
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Feb 20 21:03:06 2013 +0100

    3.7.90

 NEWS         | 6 +++++-
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 2 deletions(-)

commit 7fdee5566a16a58f0adf33a1058b5c7cc1c43d48
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Feb 20 21:00:10 2013 +0100

    build: Create .tar.xz tarballs by default

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8fcc389595caca5da3410a2a0efb9dcff0546ff0
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Feb 20 20:58:54 2013 +0100

    build: Rename configure.in to configure.ac

 autogen.sh   |   2 +-
 configure.ac | 207 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.in | 207 -----------------------------------------------------------
 3 files changed, 208 insertions(+), 208 deletions(-)

commit 40ff7a66f6116d243e549fb814ea4676c0d9bd6c
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Wed Feb 20 20:56:18 2013 +0100

    Update French translation

 po/fr.po | 184 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 83 insertions(+), 101 deletions(-)

commit 22ce456e2089154ee580c2f02207d8f12af158ee
Author: Daniel Martinez <dmartinez@src.gnome.org>
Date:   Mon Feb 18 23:32:53 2013 +0100

    Added Aragonese translation

 po/LINGUAS |   1 +
 po/an.po   | 150 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 151 insertions(+)

commit 25df33f5788605c858670529c7bc60ab240e0ec2
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Feb 17 18:55:31 2013 +0100

    Updated Czech translation

 po/cs.po | 121 +++++++++------------------------------------------------------
 1 file changed, 17 insertions(+), 104 deletions(-)

commit 5899c869c17bbacca88b6095e4f16a556da4367c
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sat Feb 16 13:16:21 2013 +0900

    Updated Uyghur translation
    
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 0f14e4a227a9ec04ff1be9dd4ad38dc2020c71fd
Author: Wouter Bolsterlee <uws@xs4all.nl>
Date:   Fri Feb 15 21:17:58 2013 +0100

    Updated Dutch translation

 po/nl.po | 340 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 163 insertions(+), 177 deletions(-)

commit b0f70b30756ebf4a8fb5f5787a534e52f0d32057
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Feb 9 23:22:08 2013 +0200

    Updated Lithuanian translation

 po/lt.po | 247 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 124 insertions(+), 123 deletions(-)

commit bc1bbc979971e57ba20e79d01afc4ad1942c7843
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Feb 7 00:18:41 2013 +0100

    Updated Galician translations

 po/gl.po | 197 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 88 insertions(+), 109 deletions(-)

commit 806d8ad216e060b2c92d433019fc47303b5e8ca0
Author: Anish A <aneesh.nl@gmail.com>
Date:   Tue Feb 5 23:32:39 2013 +0400

    Updated Malayalam Localization

 po/ml.po | 206 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 92 insertions(+), 114 deletions(-)

commit cbdbb25ecb7863903f4897bd2234d6734b201564
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Mon Feb 4 20:25:06 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 187 +++++++++++++++++++++++++++--------------------------------
 po/zh_TW.po | 189 +++++++++++++++++++++++++++---------------------------------
 2 files changed, 170 insertions(+), 206 deletions(-)

commit 4a3369e0599d1be248fed086d920cbcd64e394c4
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Feb 2 12:45:33 2013 +0100

    Updated Basque language

 po/eu.po | 332 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 161 insertions(+), 171 deletions(-)

commit a354e70e395e92a88635ba46f832611a107481b8
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Feb 2 12:03:21 2013 +0200

    Updated Hebrew translation.

 po/he.po | 183 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 81 insertions(+), 102 deletions(-)

commit 37a847404b62d3f252550fda90ee55c00140d44b
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sat Feb 2 12:43:02 2013 +0900

    Updated Uyghur translation
    
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 188 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 83 insertions(+), 105 deletions(-)

commit c685192a1dab7f2a15833665a89027270e925887
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Fri Feb 1 21:12:22 2013 +0100

    Updated German translation

 po/de.po | 243 ++++++++++++++++++++++++++-------------------------------------
 1 file changed, 99 insertions(+), 144 deletions(-)

commit dee96d8f83374334806c283ecb0e420f9d4a3afd
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Thu Jan 31 21:32:17 2013 -0200

    Updated Brazilian Portuguese translation

 help/pt_BR/figures/file-sharing-preferences.png | Bin 0 -> 35961 bytes
 help/pt_BR/figures/receiving-over-bluetooth.png | Bin 0 -> 14598 bytes
 help/pt_BR/figures/sharing-over-bluetooth.png   | Bin 0 -> 12274 bytes
 help/pt_BR/figures/sharing-over-the-network.png | Bin 0 -> 11212 bytes
 help/pt_BR/pt_BR.po                             | 603 ++++++++++++++----------
 5 files changed, 356 insertions(+), 247 deletions(-)

commit b91fcd7475657f213a92fe4946b635423f7894f3
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Jan 28 15:58:38 2013 +0100

    Updated Slovenian translation

 po/sl.po | 446 ++++++++++++++++++++++++++-------------------------------------
 1 file changed, 184 insertions(+), 262 deletions(-)

commit a7d12e225b73bac843120c7a3ffe63e967631a63
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Jan 21 11:02:19 2013 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 115 ++++++++-------------------------------------------------------
 1 file changed, 13 insertions(+), 102 deletions(-)

commit 9eb989e59e1d62197d1f7c63d139ed542f4f4d61
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Fri Jan 18 20:51:30 2013 -0200

    Updated Brazilian Portuguese Translation

 po/pt_BR.po | 30 ++++++++++++++++++------------
 1 file changed, 18 insertions(+), 12 deletions(-)

commit f652261a4af0e030e404e77d4ce617bc89fa6b02
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Jan 16 22:02:32 2013 +0100

    Updated Serbian translation

 po/sr.po       | 37 ++++++++++++++++---------------------
 po/sr@latin.po | 37 ++++++++++++++++---------------------
 2 files changed, 32 insertions(+), 42 deletions(-)

commit 801d8aefb1f6cf9c85d4147870e20ec4de5705cc
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Jan 16 20:02:59 2013 +0100

    Updated Polish translation

 po/pl.po | 28 +++++++++++++++++-----------
 1 file changed, 17 insertions(+), 11 deletions(-)

commit d7b51340f9e910161e46a7b6add8bc4de7c5efdd
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Wed Jan 16 13:14:23 2013 +0530

    Assamese translation updated

 po/as.po | 222 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 99 insertions(+), 123 deletions(-)

commit 9d3e78f328fe81d0b6b4faddf3d11edad4bd8e1c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Jan 15 18:46:06 2013 +0100

    Updated Spanish translation

 po/es.po | 193 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 87 insertions(+), 106 deletions(-)

commit aa94306aacca178d11ec2148c1e848db79790ac7
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Jan 15 17:56:25 2013 +0100

    3.7.4

 NEWS         | 5 ++++-
 configure.in | 2 +-
 2 files changed, 5 insertions(+), 2 deletions(-)

commit 266be3da30ed4158651e363910c9e6f003063c10
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Jan 15 17:58:17 2013 +0100

    build: Fix distchecking

 data/Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 20507db4abf4582fa9dbf623b73acb9595ca188f
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Jan 15 17:40:10 2013 +0100

    build: Bump release to 3.7.0

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2dc800a6161699c087f3dacca9edda6d90ae000a
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Jan 15 17:35:44 2013 +0100

    extension: Remove unused function

 src/share-extension.c | 27 ---------------------------
 1 file changed, 27 deletions(-)

commit 7f97a5fb17efd138cc3b2d6babc21ea332af3de6
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Jan 15 17:35:21 2013 +0100

    extension: Remove unused parameter

 src/share-extension.c | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit 5f647472399eb81bc82e55f9fe19e4c6ec747b45
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Jan 15 17:34:12 2013 +0100

    extension: Launch the sharing panel by default
    
    Now that the Sharing panel provides our preferences.

 src/share-extension.c | 26 +++++++++++++++++++++-----
 1 file changed, 21 insertions(+), 5 deletions(-)

commit 8937b254af31f9e4f74a1e100375bad945a6d12e
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Jan 15 17:26:17 2013 +0100

    Remove preferences application
    
    Sharing is now merged in gnome-control-center 3.7.4

 data/Makefile.am                            |  13 +-
 data/file-share-properties.ui               | 369 ---------------------
 data/gnome-user-share-properties.desktop.in |  14 -
 po/POTFILES.in                              |   3 -
 src/Makefile.am                             |  13 -
 src/file-share-properties.c                 | 494 ----------------------------
 6 files changed, 3 insertions(+), 903 deletions(-)

commit c6f9ba5565f9fee6a779f573946564622ae72dc5
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Jan 11 10:18:23 2013 +0100

    Updated Czech translation

 help/cs/cs.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 78a9723bcc5b9953d3d307d9ca74bbb90a8193c5
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Jan 11 10:13:33 2013 +0100

    Updated Czech translation

 help/cs/cs.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dd1583eb61b84e696c510c324a99c666c6d2daa8
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Jan 4 15:07:09 2013 +0100

    obexpush: Add support for notifications filtering
    
    https://bugzilla.gnome.org/show_bug.cgi?id=691046

 data/gnome-user-share-properties.desktop.in | 2 +-
 src/obexpush.c                              | 1 +
 2 files changed, 2 insertions(+), 1 deletion(-)

commit f3a6523bd44eb96c9e78d1404cf2c1539eacac80
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Jan 4 14:41:36 2013 +0100

    help: Fix French translation
    
    XML tags mismatch.

 help/fr/fr.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 11eb4f6eb8dc14d67f4275008116ff6f004c0215
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 3 11:48:55 2013 +0100

    Added keywords to .desktop file

 data/gnome-user-share.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6f276df1096e6e6ea41604f8895a003f7b44d00d
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 3 11:32:52 2013 +0100

    Added keywords to .desktop file
    
    mend

 data/gnome-user-share.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2b6d2e6124f2c4879d04c5189871049b3f5aff07
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 3 11:29:35 2013 +0100

    Added keywords to .desktop file

 data/gnome-user-share.desktop.in.in | 1 +
 1 file changed, 1 insertion(+)

commit c30989aaaa438c634d38f0dd96da604d21b8c244
Author: TmTFx <f.t.public@gmail.com>
Date:   Fri Dec 28 22:43:29 2012 -0200

    Updated Friulian translation

 po/LINGUAS |   1 +
 po/fur.po  | 263 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 264 insertions(+)

commit 982ecebd3fa718ea1653b7681c34a0e49a7bcbba
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Sat Dec 8 14:34:43 2012 +0530

    Updated Kannada Translations

 po/kn.po | 248 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 131 insertions(+), 117 deletions(-)

commit e4313f8c0f5da343a8ca8ab5af0f12daa6118d94
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sun Nov 18 12:36:13 2012 +0900

    updated Uyghur translation
    
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 243 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 128 insertions(+), 115 deletions(-)

commit 87a5ecac4919ac62ab248ed35de1d8563f02b922
Author: Khoem Sokhem <khoemsokhem@khmeros.info>
Date:   Wed Oct 3 17:33:02 2012 +0200

    [l10n] Added Khmer translation

 po/km.po | 279 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 160 insertions(+), 119 deletions(-)

commit 7d025bedac46db8464f04851ad6eeb1cf2e8052f
Author: Stas Solovey <whats_up@tut.by>
Date:   Sat Sep 29 12:11:34 2012 +0400

    Updated Russian translation

 help/ru/ru.po | 599 ++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 431 insertions(+), 168 deletions(-)

commit cb2c1ccfa308b3c00b8fbb80922874ad352400ec
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Wed Sep 26 01:27:21 2012 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 239 ++++++++++++++++++++++++++++--------------------------
 1 file changed, 123 insertions(+), 116 deletions(-)

commit 4ca755b95c277d019893a925c58303e5ef741b57
Author: Gil Forcada <gforcada@gnome.org>
Date:   Wed Sep 26 01:27:18 2012 +0200

    [l10n] Updated Catalan translation

 po/ca.po | 237 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 123 insertions(+), 114 deletions(-)

commit 973d64b9f90d1f55c1af33e62e6ddf8437559135
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Sep 25 11:56:34 2012 +0200

    3.0.4

 NEWS         | 6 +++++-
 configure.in | 2 +-
 2 files changed, 6 insertions(+), 2 deletions(-)

commit d9787a9adacd9406e4d64ddb24b6a7a66e78f971
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Mon Sep 24 11:13:49 2012 +0300

    [l10n] Updated Estonian translation

 po/et.po | 158 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 74 insertions(+), 84 deletions(-)

commit 933cfc677b15a264debfc82b84183d0a3cd16f14
Author: Noriko Mizumoto <noriko@fedoraproject.org>
Date:   Mon Sep 24 12:33:25 2012 +0900

    [l10n] Update Japanese translation

 po/ja.po | 238 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 109 insertions(+), 129 deletions(-)

commit 1f87171a7aa4eaafe37c0d68e1c35e264785c778
Author: YunQiang Su <yqsu@src.gnome.org>
Date:   Sun Sep 23 04:57:13 2012 +0800

    Update zh_CN transaltion

 po/zh_CN.po | 242 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 128 insertions(+), 114 deletions(-)

commit b2ac2eb5e8ade23469ab38671bf33f7e92cfb44a
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sat Sep 22 18:32:00 2012 +0300

    Updated Latvian translation

 po/lv.po | 286 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 148 insertions(+), 138 deletions(-)

commit 53d40488b054f0f35e36a90dc8764f9836a07b18
Author: Krishnababu Krothapalli <kkrothap@redhat.com>
Date:   Fri Sep 21 22:13:20 2012 +0530

    Updated Telugu Translations

 po/te.po | 246 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 131 insertions(+), 115 deletions(-)

commit 34b2adcb1c164662581d0d05c5651ecf59ce8a08
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Fri Sep 21 14:55:01 2012 +0530

    hindi update

 po/hi.po | 251 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 128 insertions(+), 123 deletions(-)

commit f0d951be3358801704a866cbbd71769a70b6cc21
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Fri Sep 21 10:23:05 2012 +0300

    Uploaded Ukranian

 po/uk.po | 252 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 130 insertions(+), 122 deletions(-)

commit 7231ede4cdab1d823872d7bcda4ef44e99958cb7
Author: Sayak Sarkar <sayak.bugsmith@gmail.com>
Date:   Fri Sep 21 10:11:54 2012 +0530

    Updated Bengali India Translations

 po/bn_IN.po | 244 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 127 insertions(+), 117 deletions(-)

commit 42e875ff3ebda48f5f811cb4a5629f1baa888dc8
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Thu Sep 20 06:30:19 2012 +0300

    Updated Bulgarian translation

 po/bg.po | 240 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 118 insertions(+), 122 deletions(-)

commit 7b297e430062b2db21a8664d6b33c841f8009a2e
Author: Ani Peter <apeter@redhat.com>
Date:   Tue Sep 18 23:42:55 2012 +0530

    Updated Malayalam file

 po/ml.po | 247 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 126 insertions(+), 121 deletions(-)

commit d83c5eb7493e74264ad7413340e5840c48509d6a
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Tue Sep 18 15:23:18 2012 +0530

    Updated gujarati file

 po/gu.po | 84 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 45 insertions(+), 39 deletions(-)

commit e0deccda9380f16790c3d9b52a1491c12eddd339
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Tue Sep 18 08:35:32 2012 +0200

    [l10n] Updated Italian translation.

 po/it.po | 240 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 120 insertions(+), 120 deletions(-)

commit 1b3252b87f574d492512769c8e5628746e523f43
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Sep 16 13:29:50 2012 +0200

    Updated Danish translation

 po/da.po | 233 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 120 insertions(+), 113 deletions(-)

commit 6ee690519f234881815e07bb8818c798ee98e5c4
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Sep 16 13:28:06 2012 +0200

    Updated Spanish translation

 po/es.po | 13 ++-----------
 1 file changed, 2 insertions(+), 11 deletions(-)

commit d097da7582b781fa426232b84218f485e0fe73dd
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Sat Sep 15 12:44:36 2012 +0200

    Update French translation

 help/fr/fr.po | 512 ++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 280 insertions(+), 232 deletions(-)

commit d185a3da54628043a7a469066d2db9639d279252
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Sep 15 17:41:02 2012 +0900

    Updated Korean translation

 po/ko.po | 232 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 115 insertions(+), 117 deletions(-)

commit 5146d6b6d2291da211d2225a38de4573d9110de1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 13 21:09:58 2012 +0200

    Fix broken tag in Romanian help translation

 help/ro/ro.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0296b293c4ff982c12c12cdc62c366dfd6c5dd73
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 13 21:08:28 2012 +0200

    Remove unnecessary file

 help/ro/legal.xml | 72 -------------------------------------------------------
 1 file changed, 72 deletions(-)

commit 79b2f844311b9afc6ccb893f2b96dbf09505f90c
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 13 21:02:02 2012 +0200

    Fix broken tag in Brazilian Portuguese help translation

 help/pt_BR/pt_BR.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit afd610280975688f2b9ed9a53897efdeaaf055db
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Apr 14 17:32:56 2010 +0100

    Hide the share bar when Bluetooth is disabled
    
    So we don't tell the user they can share via Bluetooth when
    they don't have a Bluetooth adapter.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=613584

 configure.in          |  2 +-
 src/share-extension.c | 32 +++++++++++++++++++++++++++++++-
 2 files changed, 32 insertions(+), 2 deletions(-)

commit 55e4e165d1fa9fee7eaf8a3362f4c8cbbdab5593
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:   Wed Sep 12 22:34:29 2012 +0300

    Finnish translation update by Jiri Grönroos

 po/fi.po | 250 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 132 insertions(+), 118 deletions(-)

commit 5eb5b4d301ff292196079cdb8cafd09597dd886b
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Wed Sep 12 16:14:42 2012 +0530

    Updated Marathi Translations

 po/mr.po | 82 ++++++++++++++++++++++++++++++----------------------------------
 1 file changed, 39 insertions(+), 43 deletions(-)

commit fe0191a1738774f511496a72dab13c2d9961d2b1
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sun Sep 9 13:20:29 2012 +0200

    [l10n] Updated German translation

 po/de.po | 242 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 115 insertions(+), 127 deletions(-)

commit 633e69fff1e7e3e87ff65d0345daf44539444273
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Sep 9 10:57:36 2012 +0200

    Czech translation

 po/cs.po | 224 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 112 insertions(+), 112 deletions(-)

commit adbd6f08f5c11f8216baa3dadc7e52d8627ad7bf
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Sat Sep 8 00:48:09 2012 +0430

    l10n: Updated Persian translation

 po/fa.po | 250 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 129 insertions(+), 121 deletions(-)

commit 57bab056134aceb49a23fe0423075d0ad5d463ab
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Fri Sep 7 19:09:23 2012 +0300

    Updated Belarusian translation.

 po/be.po | 68 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 34 insertions(+), 34 deletions(-)

commit 95c8c4ea05c37a50442d99a86a7c2aef57f87782
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Fri Sep 7 22:24:47 2012 +0700

    Updated Thai translation.

 po/th.po | 240 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 123 insertions(+), 117 deletions(-)

commit afd86513034e123778c6515057b665a550c29c3c
Author: Fábio Nogueira <fnogueira@gnome.org>
Date:   Thu Sep 6 09:27:02 2012 -0400

    Updated Brazilian Portuguese translation.

 po/pt_BR.po | 321 ++++++++++++++++++++++--------------------------------------
 1 file changed, 119 insertions(+), 202 deletions(-)

commit bce42d41b0c0e8f4f8ddae5f251b14f9c9e2d398
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   Thu Sep 6 10:52:27 2012 +0700

    Updated Indonesian translation

 po/id.po | 71 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 35 insertions(+), 36 deletions(-)

commit 3e0b93749627179a7290daf542c5501ef28674d2
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Wed Sep 5 19:26:44 2012 +0100

    Updated British English translation

 po/en_GB.po | 237 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 122 insertions(+), 115 deletions(-)

commit 212575e5fe2a225ee86f739c9037c908945233b4
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Wed Sep 5 20:09:20 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 68 ++++++++++++++++++++++++++++++-------------------------------
 po/zh_TW.po | 68 ++++++++++++++++++++++++++++++-------------------------------
 2 files changed, 68 insertions(+), 68 deletions(-)

commit 0db8ff7b31806aa10264fa6dca63b158db5b1be0
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Sep 5 09:13:37 2012 +0200

    Updated Serbian translation

 po/sr.po       | 82 +++++++++++++++++++++++++++++++---------------------------
 po/sr@latin.po | 82 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 88 insertions(+), 76 deletions(-)

commit 3eb976d4fe9e0b7bd1a09690d9a6f9eee7a8a4ea
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Sep 4 16:13:03 2012 +0200

    Updated Hungarian translation

 po/hu.po | 244 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 128 insertions(+), 116 deletions(-)

commit 1bedc6deb8c87d160d752fba1247015601f2237a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 4 00:44:11 2012 +0200

    Updated Polish translation

 po/pl.po | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 8950f064f5a054324663108f9050e8c6dbfbf6c1
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Mon Sep 3 12:58:26 2012 +0300

    Updated Greek translation

 po/el.po | 87 +++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 48 insertions(+), 39 deletions(-)

commit f6d6ad96ed7716cda002d6287f26c59b1a05087c
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sun Sep 2 21:24:15 2012 +0200

    [l10n] Updated German doc translation

 help/de/de.po | 461 +++++++++++++++++++++++++++++++---------------------------
 1 file changed, 245 insertions(+), 216 deletions(-)

commit 0959ff80e7b879877519e809aa73d659b2ec5ae2
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Sep 2 20:49:56 2012 +0200

    Updated Swedish translation

 po/sv.po | 217 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 116 insertions(+), 101 deletions(-)

commit 74e2f1ab832ad8501aeb55bd61e4b7c80b918194
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Sun Sep 2 16:12:09 2012 +0530

    updated Tamil translation

 po/ta.po | 142 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 74 insertions(+), 68 deletions(-)

commit 52a384c863bec7cf0932b262ed00f10a5dfb1040
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Sep 2 10:09:25 2012 +0530

    update Punjabi Translation

 po/pa.po | 253 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 133 insertions(+), 120 deletions(-)

commit a99119b0fdb1c912f594db3e66b39c19a62be23e
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Sep 1 18:16:16 2012 +0200

    Updated French translation

 po/fr.po | 98 ++++++++++++++++++++++++++++++----------------------------------
 1 file changed, 46 insertions(+), 52 deletions(-)

commit 199d62848f12344e46d8f99cfe91f37d2c91f759
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Sep 1 22:41:42 2012 +0700

    Updated Vietnamese translation

 po/vi.po | 18 +++++++-----------
 1 file changed, 7 insertions(+), 11 deletions(-)

commit 05a799a74dace366ae22456a77bf7804d97ebe65
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Sep 1 22:40:04 2012 +0700

    po/vi: import from Damned Lies

 po/vi.po | 250 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 128 insertions(+), 122 deletions(-)

commit 8466549dd13b755886ba7684c53a938e8736db63
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sat Sep 1 01:39:07 2012 +0100

    Updated Portuguese translation

 po/pt.po | 244 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 126 insertions(+), 118 deletions(-)

commit c9357de9d3d6244ba38632057c66271c9f122934
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Wed Aug 29 23:36:54 2012 +0300

    Updated Lithuanian translation

 po/lt.po | 235 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 107 insertions(+), 128 deletions(-)

commit c6104e4d73d64c291edfe707a2859d0a8a6c96b7
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Aug 29 09:22:18 2012 +0200

    Updated Slovenian translation

 po/sl.po | 103 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 56 insertions(+), 47 deletions(-)

commit b6dc3e1def0d24167852e33696e5fe4bd7babb6b
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Aug 29 00:31:51 2012 +0200

    Updated Galician translations

 po/gl.po | 71 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 36 insertions(+), 35 deletions(-)

commit baebcdf3ea923ab9eb8a83f237e4e00654743f87
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Aug 28 07:48:14 2012 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 76 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 40 insertions(+), 36 deletions(-)

commit 8d5fdbd60dfcc686e0a556e5ea84fe6f2bb0869c
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Tue Aug 28 00:21:46 2012 +0530

    Implemented FUEL entries to Assamese translation

 po/as.po | 66 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 33 insertions(+), 33 deletions(-)

commit d1c9fc837537eb0fb8bdc1126c62a36f5493ffd8
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Mon Aug 27 15:12:33 2012 +0530

    Assamese translation updated

 po/as.po | 90 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 48 insertions(+), 42 deletions(-)

commit f0a2eac7c663963303d5855f942238577345e7aa
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Aug 26 20:07:03 2012 +0300

    Updated Hebrew translation.

 po/he.po | 76 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 38 insertions(+), 38 deletions(-)

commit 6baf2d7b9610a267adaaa8e0188603ff0457fdc3
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Aug 25 12:07:50 2012 +0200

    Updated Spanish translation

 po/es.po | 88 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 47 insertions(+), 41 deletions(-)

commit 3ff4db6ffd1e30773cf16206800d4596748070d5
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Fri Aug 24 22:17:18 2012 +0400

    Updated Russian translation

 po/ru.po | 247 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 129 insertions(+), 118 deletions(-)

commit 55990e9734c32800325ba6cccdfbc1df3016e9f0
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Aug 24 18:24:54 2012 +0200

    Updated Polish translation

 po/pl.po | 68 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 34 insertions(+), 34 deletions(-)

commit 26759aca66539a63a7b1512d2c1e77a61450af68
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Aug 24 16:38:26 2012 +0100

    3.0.3

 NEWS         | 8 +++++++-
 configure.in | 2 +-
 2 files changed, 8 insertions(+), 2 deletions(-)

commit 27e0b5047e1222ef7437009ed6859a51a2a24188
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Aug 24 16:45:03 2012 +0100

    po: Update files

 po/POTFILES.in   | 2 +-
 po/POTFILES.skip | 1 +
 2 files changed, 2 insertions(+), 1 deletion(-)

commit eae3bf087845a2b039c91ee05042773b07950892
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Aug 24 16:44:48 2012 +0100

    data: Don't call glib-compile-schemas ourselves

 configure.in     | 2 --
 data/Makefile.am | 6 ------
 2 files changed, 8 deletions(-)

commit 6a23e2240ec3fdd04d7e60f737cd2882e1cacb0c
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Aug 24 16:26:07 2012 +0100

    data: Rename the macro for the schemas name

 src/file-share-properties.c | 2 +-
 src/http.c                  | 2 +-
 src/obexftp.c               | 2 +-
 src/obexpush.c              | 2 +-
 src/user_share-private.h    | 2 +-
 src/user_share.c            | 2 +-
 6 files changed, 6 insertions(+), 6 deletions(-)

commit 5f2834f4fad6715de7b5a2fae1689d131e6fe01c
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Aug 24 16:19:06 2012 +0100

    data: Add GSettings conversion file

 data/Makefile.am              |  4 ++++
 data/gnome-user-share.convert | 10 ++++++++++
 2 files changed, 14 insertions(+)

commit 8acfa630af2bab6eb2f5b04e37c4a36d0d55d20f
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Aug 24 16:05:00 2012 +0100

    Simplify launching gnome-user-share

 src/file-share-properties.c | 17 +----------------
 1 file changed, 1 insertion(+), 16 deletions(-)

commit 7dc8a2be556b99e9cead45329fbaedf4fff533bb
Author: L.Lopez <ldotlopez@gmail.com>
Date:   Mon Jun 4 08:01:00 2012 +0000

    Port to GSettings
    
    https://bugzilla.gnome.org/show_bug.cgi?id=662766

 configure.in                                       |  13 +-
 data/Makefile.am                                   |  31 ++-
 data/desktop_gnome_file_sharing.schemas.in         |  94 --------
 ...rg.gnome.desktop.file-sharing.gschema.xml.in.in |  52 +++++
 src/file-share-properties.c                        | 254 +++------------------
 src/http.c                                         |  12 +-
 src/obexftp.c                                      |  11 +-
 src/obexpush.c                                     |  19 +-
 src/user_share-private.h                           |  21 +-
 src/user_share.c                                   | 199 ++++++----------
 10 files changed, 207 insertions(+), 499 deletions(-)

commit 48d4ea9e16e6240e9387f922696dece0e714b50b
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Aug 23 18:27:11 2012 +0200

    Updated Spanish translation

 help/es/es.po | 580 ++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 344 insertions(+), 236 deletions(-)

commit df4d94a05617ce35ba1e283a1f04eda61eb297e8
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Aug 23 03:42:42 2012 +0200

    Updated Polish translation

 po/pl.po | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

commit 515b46c71695cf3936a1824f6f1777fef1c8d4bc
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Aug 22 12:25:37 2012 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 60 ++++++++++++++++++++++++++++--------------------------------
 1 file changed, 28 insertions(+), 32 deletions(-)

commit 3321e8652e0e9c7f2444e40f6d1723e1134be34a
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Wed Aug 22 11:27:26 2012 +0300

    Updated Greek translations

 help/el/el.po | 517 +++++++++++++++++++++++++++++++---------------------------
 po/el.po      | 110 ++++++++-----
 2 files changed, 346 insertions(+), 281 deletions(-)

commit 80c357a5d4cdfa1ba916e56597bf88722e58bfaa
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   Tue Aug 21 22:13:13 2012 +0700

    Updated Indonesian translation

 po/id.po | 219 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 125 insertions(+), 94 deletions(-)

commit 2b5601c0b91f9e644e89ac2420b903cfb231175f
Author: Javier Jardón <jjardon@gnome.org>
Date:   Sat Aug 11 01:45:20 2012 +0900

    Use new documentation infrastructure

 configure.in                 |   3 +-
 help/C/gnome-user-share.xml  | 202 -------------------------------------------
 help/C/index.docbook         | 202 +++++++++++++++++++++++++++++++++++++++++++
 help/C/legal.xml             |   2 +-
 help/Makefile.am             |  17 ++--
 help/gnome-user-share.omf.in |  11 ---
 src/file-share-properties.c  |   2 +-
 7 files changed, 216 insertions(+), 223 deletions(-)

commit cfc150baf564578d80723e6e218e529ed31165e0
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sun Aug 19 00:03:49 2012 +0300

    Updated Belarusian translation.

 po/be.po | 59 +++++++++++++++++++++++++++++------------------------------
 1 file changed, 29 insertions(+), 30 deletions(-)

commit ed198842d7b60f20ceea872edb3bce69bd1f6c70
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Fri Aug 17 00:51:25 2012 +0200

    Updated Galician translations

 po/gl.po | 50 +++++++++++++++++++++++++-------------------------
 1 file changed, 25 insertions(+), 25 deletions(-)

commit 94de5dc42ac7bf06d68f69f54db6e1b015f63f6f
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Thu Aug 16 12:15:36 2012 +0530

    Updated Marathi Translations

 po/mr.po | 245 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 127 insertions(+), 118 deletions(-)

commit b1b7bd2577c1ebaa502a137533eff0712b2fea4b
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue Aug 14 08:30:49 2012 +0300

    Updated Hebrew translation.

 po/he.po | 212 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 98 insertions(+), 114 deletions(-)

commit b481d0b83bdab2b745f8247412fe989466a33842
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Aug 12 23:17:16 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 32 +++++++++++++++++++-------------
 po/zh_TW.po | 32 +++++++++++++++++++-------------
 2 files changed, 38 insertions(+), 26 deletions(-)

commit 8362d9c9ff4891b98f28c1530fd82351db1bc8ab
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Fri Aug 10 12:24:22 2012 +0530

    Updated gujarati file

 po/gu.po | 49 ++++++++++++++++++++++++-------------------------
 1 file changed, 24 insertions(+), 25 deletions(-)

commit f349d359dd67d64cf87f9a762e7f39a7c33428f5
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Thu Aug 9 13:04:29 2012 +0530

    Assamese translation updated

 po/as.po | 50 ++++++++++++++++++++++++--------------------------
 1 file changed, 24 insertions(+), 26 deletions(-)

commit 59a23ffa02546a7ec545c2f26ceae48d4bbf66a6
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Aug 8 23:34:07 2012 +0200

    Updated Serbian translation

 po/sr.po       | 36 +++++++++++++++++++++++-------------
 po/sr@latin.po | 36 +++++++++++++++++++++++-------------
 2 files changed, 46 insertions(+), 26 deletions(-)

commit e5b38a89dc37b241cfbf876ae28470ac27774c77
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Aug 8 13:56:06 2012 +0200

    Updated Spanish translation

 po/es.po | 52 +++++++++++++++++++++++++---------------------------
 1 file changed, 25 insertions(+), 27 deletions(-)

commit 8ae76ce81119e63ac6fdfdd537d256bf82069e0a
Author: William Jon McCann <jmccann@redhat.com>
Date:   Tue Aug 7 16:16:04 2012 -0400

    Improve the nautilus cluebar
    
    Make the text more concise and the bar more compact.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=681408

 src/nautilus-share-bar.c | 7 +------
 src/share-extension.c    | 6 +++---
 2 files changed, 4 insertions(+), 9 deletions(-)

commit dfa9f992f83224bc36ab7e72ac651a6f58770f88
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Aug 7 21:06:37 2012 +0200

    Updated Spanish translation

 po/es.po | 209 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 110 insertions(+), 99 deletions(-)

commit b1f699df4aec50161005593dff978efdf57d9a47
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Tue Aug 7 15:11:57 2012 +0530

    Assamese translation updated

 po/as.po | 214 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 112 insertions(+), 102 deletions(-)

commit a2ce1243ad5a716520532ad766340d8b6f2e68da
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Aug 7 15:20:38 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 185 ++++++++++++++++++++++++++++----------------------------
 po/zh_TW.po | 195 ++++++++++++++++++++++++++++++------------------------------
 2 files changed, 189 insertions(+), 191 deletions(-)

commit 784a613e77e4189630e78efeb59a83411e9c5b57
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Mon Aug 6 17:43:09 2012 +0300

    Updated Greek translation

 po/el.po | 207 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 94 insertions(+), 113 deletions(-)

commit 067f9e0e58ca7d4a358cfc577d75e81e5573f4cc
Author: Claude Paroz <claude@2xlibre.net>
Date:   Mon Aug 6 13:13:58 2012 +0200

    Updated French translation

 po/fr.po | 210 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 106 insertions(+), 104 deletions(-)

commit 2cd6c62ca719826fde7677a4b71999ba81407416
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Mon Aug 6 12:56:47 2012 +0530

    Updated gujarati file

 po/gu.po | 219 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 113 insertions(+), 106 deletions(-)

commit 6902507ab809dde52f5563f63b339c6707302e24
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Mon Aug 6 07:46:56 2012 +0200

    Updated Serbian translation

 po/sr.po       | 242 +++++++++++++++++++++++++++------------------------------
 po/sr@latin.po | 242 +++++++++++++++++++++++++++------------------------------
 2 files changed, 228 insertions(+), 256 deletions(-)

commit e23e037d4342decfb18ca371ae3a186afaae4f3a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Aug 5 19:27:57 2012 +0200

    Updated Slovenian translation

 po/sl.po | 168 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 84 insertions(+), 84 deletions(-)

commit 36b11a85db1be3b155ab1bc5808218ad5c03f636
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Aug 5 16:19:00 2012 +0200

    Updated Galician translations

 po/gl.po | 198 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 100 insertions(+), 98 deletions(-)

commit c176f1829ab12193a239f48c11568e56c84599c6
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Aug 3 23:13:02 2012 +0200

    Updated Polish translation

 po/pl.po | 36 ++++++++++++++++++------------------
 1 file changed, 18 insertions(+), 18 deletions(-)

commit 7ef376ece6f2830fd0f2cf961235e91426a9ebf6
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Apr 25 22:10:14 2010 +0100

    Miscellaneous string fixes
    
    Some minor string fixes.
    
    Closes: https://bugzilla.gnome.org/show_bug.cgi?id=614280
    Closes: https://bugzilla.gnome.org/show_bug.cgi?id=616428

 data/desktop_gnome_file_sharing.schemas.in | 6 +++---
 src/share-extension.c                      | 2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 2fe5ddcc81c3fc88824345f6f350c82f750d0280
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Thu Jul 5 21:00:04 2012 +0530

    Assamese translation reviewed

 po/as.po | 64 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 32 insertions(+), 32 deletions(-)

commit 05df1dd95aef7b164932d89d91004df264bbdbe4
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 15:05:22 2012 -0400

    share-bar: don't set italic text
    
    We don't favor italic text in the GNOME3 style. Since we already have a
    bold heading, this is kinda redundant anyway.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676515

 src/nautilus-share-bar.c | 10 ++--------
 1 file changed, 2 insertions(+), 8 deletions(-)

commit c307a0196399f0ff29be4a7a4fad0a6c43a22e1b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 14:57:21 2012 -0400

    share-bar: make the label property write only
    
    Since that's all it's needed.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676515

 src/nautilus-share-bar.c | 33 ++++++---------------------------
 1 file changed, 6 insertions(+), 27 deletions(-)

commit 71f364b6646a470e829f87bb1f076ca360fc24c5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 14:55:44 2012 -0400

    share-bar: remove unused nautilus_share_bar_get_button()
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676515

 src/nautilus-share-bar.c | 32 ++++++++++----------------------
 src/nautilus-share-bar.h |  2 --
 2 files changed, 10 insertions(+), 24 deletions(-)

commit ba5961cb3973df00a2260adc2826ec49077c2484
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 14:45:04 2012 -0400

    user-share: mark the x_fd variable as unused
    
    Fixes a GCC warning about set but not used variables.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676515

 src/user_share.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7b51e6c85653095e8989ee8e05853f3a98b00879
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 13:20:19 2012 -0400

    all: don't use deprecated GDK methods
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676443
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676515

 src/obexpush.c | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit db151a9292e9ff372a7bf6a82071abbedd006d9f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 14:42:14 2012 -0400

    obexpush: fix a compiler warning
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676515

 src/obexpush.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4b60c40dfa44382868c5b41b85368b9398c99a4a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 14:41:19 2012 -0400

    obexpush: don't special case GTK <= 2.14
    
    Since we already depend on > 3.0 in configure.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676515

 src/obexpush.c | 5 -----
 1 file changed, 5 deletions(-)

commit aa18c570a147b1488507aaff3a3018485a210a24
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 14:40:58 2012 -0400

    share-extension: remove empty private structure
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676515

 src/share-extension.c | 13 -------------
 1 file changed, 13 deletions(-)

commit 48a3b06deb29042731350fd24815e9d56ad1df4a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 14:40:37 2012 -0400

    share-extension: remove empty finalize method
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676515

 src/share-extension.c | 20 --------------------
 1 file changed, 20 deletions(-)

commit f4349765c814b51372702feb47ba45100287fd2b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 14:35:48 2012 -0400

    share-extension: remove code that does nothing
    
    We keep track of widgets, but don't do anything with them, so just
    remove this code.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676515

 src/share-extension.c | 28 ----------------------------
 1 file changed, 28 deletions(-)

commit 0a5f5e09ee21207b9fb21a5bb661d0adb8d8e927
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 14:34:34 2012 -0400

    user-share: add missing include
    
    This is needed for g_rename()
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676515

 src/user_share.c | 1 +
 1 file changed, 1 insertion(+)

commit 532c0b17416bff0937722d568f699597d9e54a66
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 14:34:07 2012 -0400

    share-bar: simplify code
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676515

 src/nautilus-share-bar.c | 12 ++++--------
 1 file changed, 4 insertions(+), 8 deletions(-)

commit d1c1de37ba47b723a43c0adff9f78a2fa56e45ae
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 14:33:42 2012 -0400

    share-bar: remove empty finalize method
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676515

 src/nautilus-share-bar.c | 18 ------------------
 1 file changed, 18 deletions(-)

commit 623a3a3c3516565e91fc9232266727e7a7631ffb
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 15:52:32 2012 -0400

    file-share-properties: use g_set_prgname()
    
    Or the Shell won't pick up the correct menu name.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676444

 src/file-share-properties.c | 2 ++
 1 file changed, 2 insertions(+)

commit 1cfba2417317e5059635568cb49e5093e989e4fa
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon May 21 13:10:04 2012 -0400

    share-bar: make it a GtkInfoBar subclass
    
    Instead of a GtkBox. This fixes the different appearance of the bar from
    the rest of the stock Nautilus bars.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=676443

 src/nautilus-share-bar.c | 65 ++++++++++++++++++------------------------------
 src/nautilus-share-bar.h |  6 +++--
 src/share-extension.c    | 13 ++++++----
 3 files changed, 36 insertions(+), 48 deletions(-)

commit 380225436f82df6059cce608844425b356018940
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed May 16 18:30:06 2012 +0200

    Remove markup from translatable strings
    
    Also manually unbreak the resulting string freeze break.

 data/file-share-properties.ui |  18 +++--
 po/af.po                      |  12 +--
 po/ar.po                      |  12 +--
 po/as.po                      |  12 +--
 po/ast.po                     |  12 +--
 po/be.po                      |  12 +--
 po/bg.po                      |  12 +--
 po/bn.po                      |  12 +--
 po/bn_IN.po                   |  12 +--
 po/br.po                      |  12 +--
 po/ca.po                      |  12 +--
 po/ca@valencia.po             |  12 +--
 po/cs.po                      |  12 +--
 po/da.po                      |  12 +--
 po/de.po                      |  12 +--
 po/dz.po                      |   4 +-
 po/el.po                      |  12 +--
 po/en@shaw.po                 |  12 +--
 po/en_CA.po                   |   4 +-
 po/en_GB.po                   |  12 +--
 po/eo.po                      |  12 +--
 po/es.po                      |  12 +--
 po/et.po                      |  12 +--
 po/eu.po                      |  12 +--
 po/fa.po                      |  12 +--
 po/fi.po                      |  12 +--
 po/fr.po                      |  12 +--
 po/ga.po                      |  12 +--
 po/gl.po                      |  12 +--
 po/gu.po                      |  12 +--
 po/he.po                      |  12 +--
 po/hi.po                      |  12 +--
 po/hu.po                      |  12 +--
 po/id.po                      |  12 +--
 po/it.po                      |  12 +--
 po/ja.po                      |  12 +--
 po/km.po                      |  12 +--
 po/kn.po                      |  12 +--
 po/ko.po                      |  12 +--
 po/lt.po                      |  12 +--
 po/lv.po                      |  12 +--
 po/mai.po                     |   6 +-
 po/mk.po                      |   4 +-
 po/ml.po                      |  12 +--
 po/mr.po                      |  12 +--
 po/nb.po                      |  12 +--
 po/ne.po                      |   4 +-
 po/nl.po                      |  12 +--
 po/nn.po                      |  12 +--
 po/oc.po                      |  10 +--
 po/or.po                      |  12 +--
 po/pa.po                      |  12 +--
 po/pl.po                      | 178 +++++++++++++++++++++---------------------
 po/pt.po                      |  12 +--
 po/pt_BR.po                   |  12 +--
 po/ro.po                      |  12 +--
 po/ru.po                      |  12 +--
 po/rw.po                      |   2 +-
 po/sk.po                      |  12 +--
 po/sl.po                      |  12 +--
 po/sq.po                      |   4 +-
 po/sr.po                      |  12 +--
 po/sr@latin.po                |  12 +--
 po/sv.po                      |  12 +--
 po/ta.po                      |  12 +--
 po/te.po                      |  12 +--
 po/th.po                      |  12 +--
 po/tr.po                      |  12 +--
 po/ug.po                      |  12 +--
 po/uk.po                      |  12 +--
 po/vi.po                      |  12 +--
 po/zh_CN.po                   |  12 +--
 po/zh_HK.po                   |  12 +--
 po/zh_TW.po                   |  12 +--
 74 files changed, 503 insertions(+), 499 deletions(-)

commit 921cedf4d6a7df1e1fb6d37e4fce42f6a7392776
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Apr 19 22:08:57 2012 +0200

    Added Galician translations for doc

 help/Makefile.am |   2 +-
 help/gl/gl.po    | 467 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 468 insertions(+), 1 deletion(-)

commit 4026ea8417273cfc940c0498c806be431c611cbf
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Sun Apr 1 19:19:51 2012 +0530

    Updated Marathi Translations

 po/mr.po | 90 +++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 66 insertions(+), 24 deletions(-)

commit ba6ce9ae8717dcdc0870cc9feeb366c68d333aff
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Thu Mar 22 14:46:38 2012 +0530

    hindi translation by Chandan Kumar

 po/hi.po | 127 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 85 insertions(+), 42 deletions(-)

commit 61ff7da31ce2833adbc37dd69d9621c1eb89fcc5
Author: Javier Jardón <jjardon@gnome.org>
Date:   Wed Jan 25 19:53:56 2012 +0000

    3.0.2

 NEWS         | 8 +++++++-
 configure.in | 2 +-
 2 files changed, 8 insertions(+), 2 deletions(-)

commit 6c1a338e2994c9e39e48efb89af8c4900e970aca
Author: Javier Jardón <jjardon@gnome.org>
Date:   Wed Mar 21 18:49:05 2012 +0000

    configure.in: Add bug-report field in AC_INIT

 configure.in | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 5b03ab77143d7a4cb3de0368b7b0eae3c4ef12e2
Author: Javier Jardón <jjardon@gnome.org>
Date:   Wed Mar 21 18:43:26 2012 +0000

    build: Follow libtool recommendations
    
    Adding "AC_CONFIG_MACRO_DIR([m4])" to configure.in to keep the correct
    libtool macros in-tree.
    Also add `-I m4' to ACLOCAL_AMFLAGS in Makefile.am.

 Makefile.am  | 2 ++
 configure.in | 4 +++-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit f9d3e353b3306f75199a267729c9a24589640aab
Author: Javier Jardón <jjardon@gnome.org>
Date:   Wed Mar 21 18:37:07 2012 +0000

    configure.ac: Do not use deprecated autoconf/libtool macros
    
    Also Its safely assume C89 semantics that RETSIGTYPE is void in
    our code, so AC_TYPE_SIGNAL is not needed anymore

 configure.in     | 26 +++++++++++++-------------
 src/user_share.c |  2 +-
 2 files changed, 14 insertions(+), 14 deletions(-)

commit af6a0dd3ae4f8300cd4ee350039a37e118b41f80
Author: Morn Met <mornmet@khmeros.info>
Date:   Tue Mar 20 11:46:47 2012 +0100

    Add initial Khmer translation

 po/LINGUAS |  13 +--
 po/km.po   | 266 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 273 insertions(+), 6 deletions(-)

commit fe71857c0f2c049b6e1eecbbc5c941ef563c441c
Author: Kasia Bondarava <kasia.bondarava@gmail.com>
Date:   Sun Feb 26 13:16:15 2012 +0300

    Updated Belarusian translation.

 po/be.po | 168 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 94 insertions(+), 74 deletions(-)

commit d42b35583db758d08c83fe37f40a9d47a1efabe0
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Fri Feb 24 21:43:46 2012 +0900

    [l10n] Update Japanese translation

 po/ja.po | 30 +++++++++++++++---------------
 1 file changed, 15 insertions(+), 15 deletions(-)

commit df4261d8634180eb750cfda7d0036f34873b17a0
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 28 16:10:20 2012 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 173 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 85 insertions(+), 88 deletions(-)

commit c3c52947d7bc3897a6d8a8f8f7bc664e7593da53
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Fri Jan 13 02:06:13 2012 +0400

    Fixed Russian translation

 help/ru/ru.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8bf69746cdf7890541ee749d56e5f4140f3ac70a
Author: Javier Jardón <jjardon@gnome.org>
Date:   Wed Jan 11 16:43:08 2012 +0000

    configure.in: Bump Glib required version to 2.28
    
    As we use gapplication api now. See
    commit 70577007a8ecce66bf6b547bda863235bc1d6f48

 configure.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 70577007a8ecce66bf6b547bda863235bc1d6f48
Author: Javier Jardón <jjardon@gnome.org>
Date:   Tue Jan 10 12:55:26 2012 +0000

    Port from libunique to GtkApplication
    
    https://bugzilla.gnome.org/show_bug.cgi?id=658399

 configure.in                |  2 +-
 src/file-share-properties.c | 83 +++++++++++++++++++++++----------------------
 2 files changed, 44 insertions(+), 41 deletions(-)

commit e53cb4ddde2ed09433862b3f93d6885075e824e7
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Jan 6 17:14:26 2012 +0000

    Add missing string.h include
    
    https://bugzilla.gnome.org/show_bug.cgi?id=664929

 src/user_share-common.c | 2 ++
 1 file changed, 2 insertions(+)

commit abf66acc33511dc18bae6068440b8adc5cc22c5f
Author: Belousov Vladimir <sovmirich@gmail.com>
Date:   Thu Nov 24 21:26:07 2011 +0400

    Updated Russian translation

 help/Makefile.am |   2 +-
 help/ru/ru.po    | 249 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 250 insertions(+), 1 deletion(-)

commit 9152227366d42421014d690d17fea0f97ac661f0
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Nov 13 20:05:17 2011 +0100

    Updated Galician translations

 po/gl.po | 20940 +------------------------------------------------------------
 1 file changed, 233 insertions(+), 20707 deletions(-)

commit d42bd347319772332cec2ffb928213b4536a2c3b
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Nov 13 20:01:01 2011 +0100

    Updated Galician translations

 po/gl.po | 20940 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 20707 insertions(+), 233 deletions(-)

commit 68252b188ee0a2fa1e65526cc25f19426ade6682
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Oct 17 15:07:08 2011 +0100

    3.0.1

 NEWS         | 7 ++++++-
 configure.in | 2 +-
 2 files changed, 7 insertions(+), 2 deletions(-)

commit 24cc0e2ecc60619af0e51e730ef68bf750182dcf
Author: Adam Glasgall <adam@crossproduct.net>
Date:   Mon Oct 17 14:40:29 2011 +0100

    Fix http sharing not workin on Linux 3.0
    
    gnome-user-share tries to discover a free port to run Apache on by
    bind()ing a struct sockaddr_in with no port specified in
    src/http.c:get_port(). However, it neglects to specify an address
    family, so that attempt fails with EINVAL, and the -1 returned gets
    passed to spawn_httpd() as the port that Apache should be listening on,
    which causes to Apache promptly and silently bail.
    
    This error was caused by a regression in Linux 3.0:
    http://thread.gmane.org/gmane.linux.network/205326/focus=205328
    
    https://bugzilla.gnome.org/show_bug.cgi?id=660146

 src/http.c | 1 +
 1 file changed, 1 insertion(+)

commit 5e850e65ac328184b141c4aae5405d6de1d3dd45
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Mon Oct 10 17:00:28 2011 +0530

    Updated Telugu Translations

 po/te.po | 143 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 85 insertions(+), 58 deletions(-)

commit 8a4b704f056c5d076db8b911ce1dcbf96c11a6e1
Author: Gil Forcada <gforcada@gnome.org>
Date:   Fri Oct 7 00:47:15 2011 +0200

    [l10n]Updated Catalan translation

 help/ca/ca.po | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit f2a21a9d81f1c6dab6c4ee95c1a29cb5007f0e96
Author: Friedel Wolff <friedel@translate.org.za>
Date:   Mon Sep 26 23:55:16 2011 +0200

    New translation for Afrikaans (af)

 po/LINGUAS |   1 +
 po/af.po   | 186 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 187 insertions(+)

commit a6de9a143234c5c4cfdcf3ab1e69dd2abbb254a1
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Sat Sep 24 16:25:13 2011 +0530

    Updated Assamese Translations:bugzilla#659595

 po/as.po | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit f66aaa9d757b73c190511b57918a5ed7e3f07c8e
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Thu Sep 22 19:46:12 2011 +0200

    Updated Assamese translation

 po/as.po | 130 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 62 insertions(+), 68 deletions(-)

commit d490ddc302bd66024e19d9b80db44ee571ceff79
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:   Sat Sep 17 12:32:09 2011 +0900

    Updated Japanese translation

 po/ja.po | 49 +++++++++++++++++++++++++------------------------
 1 file changed, 25 insertions(+), 24 deletions(-)

commit cadc0d35dc837afc89b877a79f25b499cfc09702
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Fri Sep 16 09:58:49 2011 +0300

    Added Belarusian translation.

 po/LINGUAS |   1 +
 po/be.po   | 246 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 247 insertions(+)

commit 553149b0443510bbddcb0c69e5f563b77655352e
Author: dmustieles <daniel.mustieles@gmail.com>
Date:   Wed Sep 14 18:17:49 2011 +0200

    Updated Spanish translation

 help/es/es.po | 43 ++++++++++++++++++++-----------------------
 1 file changed, 20 insertions(+), 23 deletions(-)

commit 36b817a13c924b14e855431d7e467dd10055504a
Author: dmustieles <daniel.mustieles@gmail.com>
Date:   Wed Sep 14 17:44:49 2011 +0200

    Updated Spanish translation

 po/es.po | 69 ++++++++++++++++++++++++++++++----------------------------------
 1 file changed, 32 insertions(+), 37 deletions(-)

commit 370fa22c04973016a838c4f3acc25f040ccfb05e
Author: Javier Jardón <jjardon@gnome.org>
Date:   Sun Sep 11 01:36:28 2011 +0100

    configure.ac: Use maintainer mode by default
    
    See
    https://mail.gnome.org/archives/desktop-devel-list/2011-September/msg00064.html

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1ca7396035f5e0085c0e622f528d77b506754f49
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Jul 29 16:49:52 2011 +0200

    Added Basque language

 help/Makefile.am                             |   2 +-
 help/eu/eu.po                                | 506 +++++++++++++++++++++++++++
 help/eu/figures/file-sharing-preferences.png | Bin 0 -> 35230 bytes
 help/eu/figures/receiving-over-bluetooth.png | Bin 0 -> 10479 bytes
 help/eu/figures/sharing-over-bluetooth.png   | Bin 0 -> 8880 bytes
 help/eu/figures/sharing-over-the-network.png | Bin 0 -> 8389 bytes
 6 files changed, 507 insertions(+), 1 deletion(-)

commit e47cfffae693eaedaca25168818db74910d39682
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Sun Jun 26 15:56:31 2011 +0300

    Updated Turkish translation

 po/tr.po | 97 +++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 66 insertions(+), 31 deletions(-)

commit ab098e73d4eba396ace5aee9c010d4f6d6a5a318
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sat May 21 19:34:28 2011 +0200

    Updated Esperanto translation

 po/eo.po | 105 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 55 insertions(+), 50 deletions(-)

commit 745ad86a3025721b150e4d49dd6f4b0b779cf402
Author: Mahyar Moghimi <mahyar.moqimi@gmail.com>
Date:   Wed Apr 6 16:50:10 2011 +0430

    Updating Persian Translation

 po/LINGUAS |   1 +
 po/fa.po   | 271 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 272 insertions(+)

commit 55b8d1c4418277e30ea3b17462ebbac91ba2b472
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Apr 4 14:15:06 2011 +0100

    3.0.0

 NEWS         | 5 ++++-
 configure.in | 2 +-
 2 files changed, 5 insertions(+), 2 deletions(-)

commit 2998995330ea1c8152a71cf464e4e343744a41ab
Author: Jordi Serratosa <serratosa@gmail.com>
Date:   Mon Apr 4 00:30:13 2011 +0200

    [l10n]Fixes on Catalan translation

 po/ca.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 87e74bfab7e8704247d05751312932ea1a78860a
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Apr 2 10:38:33 2011 +0700

    Updated Vietnamese translation

 po/vi.po | 34 ++++++++++++++--------------------
 1 file changed, 14 insertions(+), 20 deletions(-)

commit 09938666685932df0437103bd4dec875ee89b2a4
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Apr 2 10:34:23 2011 +0700

    po/vi.po: import from Damned Lies

 po/vi.po | 170 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 98 insertions(+), 72 deletions(-)

commit ae4a2c03b6878fe89daec960f2f89015bbd4efca
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun Mar 27 19:59:29 2011 +0200

    Added UG translation

 po/ug.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit a5ffd372fb25228a1b39b47e8e952f8cf989a536
Author: Amitakhya Phukan <amitakhya@svn.gnome.org>
Date:   Mon Mar 21 12:16:15 2011 +0530

    Updated Assamese translations

 po/as.po | 108 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 69 insertions(+), 39 deletions(-)

commit bd7d02212cc2ba71a94367c713541469a01c123d
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Fri Mar 4 20:18:52 2011 +0530

    Updated Oriya Translation

 po/or.po | 100 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 65 insertions(+), 35 deletions(-)

commit de9435892afec62517f6d5bf4a33f27c6744f569
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Feb 21 15:50:28 2011 +0000

    2.91.6
    
    Port to GTK+ 3.x

 NEWS                          |  5 ++++-
 configure.in                  | 13 ++++++-------
 data/file-share-properties.ui |  1 -
 3 files changed, 10 insertions(+), 9 deletions(-)

commit 43da9efae258148c9b20974abc1ee5d94420825e
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Jan 27 03:31:57 2011 +0100

    QA of Galician translations

 po/gl.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fd95e52c99a9cf38be2538d25230e1c28707487b
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Jan 27 03:30:16 2011 +0100

    QA of Galician translations

 po/gl.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 1ddd2075b9ec284ea9fc5b9039f1327d573d3a61
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Thu Dec 23 19:10:44 2010 +0100

    Added UG translation

 po/ug.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e520cbef4a85db95e3a0f80c43b0925211ac8332
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Dec 22 19:01:20 2010 +0100

    Release 2.30.2

 NEWS         | 6 +++++-
 configure.in | 2 +-
 2 files changed, 6 insertions(+), 2 deletions(-)

commit f9f3ddfe0f50f1d4176522c81d06bbf72d026031
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Mon Dec 20 14:09:30 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 6ee59fd6def16368bb4f8ffdcd86595f5e607e74
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Nov 30 18:18:37 2010 +0100

    Don't use libnotify's status icon API

 src/obexpush.c | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 2332f4b0d8c5289588820969c2db048ccad1c122
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 20 11:49:33 2010 +0100

    Added UG translation

 po/ug.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 66e5cb73be165db9f5b18b07a4db7a665ed441d2
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 13 22:29:33 2010 +0100

    Added UG translation

 po/ug.po | 62 +++++++++++++++++++++-----------------------------------------
 1 file changed, 21 insertions(+), 41 deletions(-)

commit cb671407e3d9e914da652e6e2f1254ef6a5e90c6
Author: Marcelo  Rodrigues <marcelopires@mmsantos.com.br>
Date:   Wed Nov 10 12:01:53 2010 -0200

    Added Brazilian Portuguese translation

 help/pt_BR/pt_BR.po | 503 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 503 insertions(+)

commit e9e600ab96b06c1fbddfa5ba2ffe4c56b3a06e6e
Author: Djavan Fagundes <djavan@comum.org>
Date:   Wed Nov 10 11:58:45 2010 -0200

    Added pt_BR

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 03d0393c9d6ac7c9f114cb18ab3c9bbd840b1919
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Oct 29 01:28:31 2010 +0100

    Updated Catalan (Valencian) translation

 po/ca@valencia.po | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 29da36c2d27426b5a964ad505f2bb07d675dd67e
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:06:49 2010 +0200

    Added Slovenian translation

 help/sl/sl.po | 253 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 253 insertions(+)

commit 47c84ec83369892dd03fce12f33813a8276181cb
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:05:50 2010 +0200

    Added sl for Slovenian translation

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit eeea74ec5e0c0197525791606e7e5d5727f10d4a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:05:50 2010 +0200

    Added Slovenian translation

 help/po/sl.po | 253 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 253 insertions(+)

commit 38b9242585bc942bca50d09dc47fb466eaf04def
Author: Daniel Șerbănescu <cyber19rider@gmail.com>
Date:   Mon Oct 11 17:49:22 2010 +0300

    Updated Romanian translation

 help/Makefile.am                             |   2 +-
 help/ro/figures/file-sharing-preferences.png | Bin 0 -> 48215 bytes
 help/ro/figures/receiving-over-bluetooth.png | Bin 0 -> 16692 bytes
 help/ro/figures/sharing-over-bluetooth.png   | Bin 0 -> 15066 bytes
 help/ro/figures/sharing-over-the-network.png | Bin 0 -> 12491 bytes
 help/ro/legal.xml                            |  72 ++++
 help/ro/ro.po                                | 504 +++++++++++++++++++++++++++
 7 files changed, 577 insertions(+), 1 deletion(-)

commit 326c3471c94f09027c8033e6e69718141d7df180
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Sep 27 16:26:22 2010 +0100

    2.30.1

 NEWS         | 6 +++++-
 configure.in | 2 +-
 2 files changed, 6 insertions(+), 2 deletions(-)

commit afe72f7bdb76e0994e6efb8a101cf33683e19eb3
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Sep 25 14:47:36 2010 +0200

    Updated Czech translation

 help/cs/cs.po | 24 +++++++++++++++---------
 1 file changed, 15 insertions(+), 9 deletions(-)

commit 10c4ada7f8a8b42f5acb1ccda929f77c030eec6d
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Tue Sep 21 13:54:01 2010 +0530

    Updated Bengali India Translation

 po/bn_IN.po | 81 ++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 50 insertions(+), 31 deletions(-)

commit 2f98c763ed19168123f755860036b6aff07bc97f
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Sun Sep 19 00:56:20 2010 +0900

    Updated Japanese translation

 po/ja.po | 21 ++++++++++-----------
 1 file changed, 10 insertions(+), 11 deletions(-)

commit 40870e9a7b3493a6c1d55e31d3f902af1bb3015b
Author: Roman Mátyus <romanmatyus@gmail.com>
Date:   Tue Sep 7 20:34:05 2010 +0200

    Updated Slovak translation

 po/sk.po | 269 ++++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 224 insertions(+), 45 deletions(-)

commit f2207197e462927ded2722ec649499aa4088727d
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Jul 20 13:43:23 2010 +0200

    Added initial Galician translations

 po/gl.po | 16 +++++-----------
 1 file changed, 5 insertions(+), 11 deletions(-)

commit 21b1719d68676bc4d5f87137c0c42a3cbee922b9
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jul 13 23:10:34 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 34 ++++++++++++++++++----------------
 1 file changed, 18 insertions(+), 16 deletions(-)

commit 856a38265527f0cb17c1c2149344f93019206c59
Author: Alan Monfort <alan.monfort@free.fr>
Date:   Tue Jul 13 19:44:16 2010 +0200

    Added Breton translation

 po/LINGUAS |   1 +
 po/br.po   | 257 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 258 insertions(+)

commit 90ea1c0cfab0e9548d95cec5da5a20b51cf6a476
Author: Kristjan Schmidt <kristjan.schmidt@googlemail.com>
Date:   Sun Jun 27 11:50:41 2010 +0200

    Add Esperanto translation

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 685f77a182b10db864570750705e9d1cf027adda
Author: Kristjan Schmidt <kristjan.schmidt@googlemail.com>
Date:   Sun Jun 27 11:50:41 2010 +0200

    Add Esperanto translation

 po/eo.po | 277 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 277 insertions(+)

commit 052e2fcb92ce4b8e228a4a33208b373cfc876837
Author: TeliuTe <TeliuTe@163.com>
Date:   Sun Jun 27 11:43:53 2010 +0800

    Update Simplified Chinese help translation.

 help/zh_CN/zh_CN.po | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit 9816ec3dda9ac5d7c67247cceae12d4cb73c2fcc
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Jun 13 19:48:02 2010 +0200

    Updated Galician translations

 po/gl.po | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit c4a6be71cdbbc5c70953c7c52712ab95e1108a1f
Author: Simos Xenitellis <simos@gnome.org>
Date:   Wed Jun 9 12:28:00 2010 +0300

    Updated Greek translation

 po/el.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 462932f928397e253499272da7524c0446ebb87d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Jun 2 15:07:20 2010 +0200

    Updated Slovenian translation

 po/sl.po | 33 +++++++++++++++++----------------
 1 file changed, 17 insertions(+), 16 deletions(-)

commit 9742516b0372b05adee2b4d351870b595e0641b2
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun May 30 04:15:20 2010 +0300

    Updated Hebrew translation.

 po/he.po | 154 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 100 insertions(+), 54 deletions(-)

commit 6a008aa0b1f47f348b2e33b77ba98179ecf67f25
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Tue May 18 23:53:49 2010 -0400

    Updated Shavian translation

 po/en@shaw.po | 68 +++++++++++++++++++++++------------------------------------
 1 file changed, 26 insertions(+), 42 deletions(-)

commit b26916f23c37b8f68d8c9a3aced20e97f9e6e986
Author: Carlos José Pereira <carlao2005@gmail.com>
Date:   Tue May 18 08:11:16 2010 -0300

    Updated Brazilian Portuguese Translation

 po/pt_BR.po | 11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

commit b214cf7038c4dea6f413a08ed180f784cfb90f13
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Wed May 12 18:41:02 2010 -0400

    Updated Shavian transliteration

 po/en@shaw.po | 141 ++++++++++++++++++++++++++++++++++++++++++++++++++--------
 1 file changed, 123 insertions(+), 18 deletions(-)

commit 95d5a132122fbbbf8266514159136e241e5933a8
Author: Gheyret Kenji <gheyret@hotmail.com>
Date:   Sun May 2 23:10:22 2010 +0200

    Added UG translation

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 6a2274d4a6b1923b80c92e275ee76dc9ac638d96
Author: Gheyret Kenji <gheyret@hotmail.com>
Date:   Sun May 2 23:09:50 2010 +0200

    Added UG translation

 po/ug.po | 273 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 273 insertions(+)

commit 75deb119cb44a0884f7e752baedb0eb8d5a01b36
Author: Torstein Adolf Winterseth <kvikende@fsfe.org>
Date:   Sat May 1 08:37:30 2010 +0200

    Added Norwegian Nynorsk translation

 po/LINGUAS |   3 +-
 po/nn.po   | 263 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 265 insertions(+), 1 deletion(-)

commit 859ca7a7ddae067a1dd4072fa90ea499134a3622
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sun Apr 25 22:03:50 2010 +0100

    Updated British English translation

 po/en_GB.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit f48bb9a0290b8c4a0378c83ead115016c2bf83d6
Author: Andika Triwidada <andika@gmail.com>
Date:   Fri Apr 23 15:45:05 2010 +0700

    Added Indonesian translation, contributed by Ekasari Nugraheni
    Added id to LINGUAS

 po/LINGUAS |   1 +
 po/id.po   | 241 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 242 insertions(+)

commit 0765bbb1677289762b4f60cba27a95f0c6c48e69
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Wed Apr 21 23:16:58 2010 +0200

    Updated Catalan (Valencian) translation

 po/ca@valencia.po | 109 ++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 68 insertions(+), 41 deletions(-)

commit bd712ee0c3dbbdca79bd66604030913e67e7c3b9
Author: Shankar Prasad <svenkate@svenkate.pnq.redhat.com>
Date:   Wed Apr 21 14:24:20 2010 +0530

    Updated Kannada translations

 po/kn.po | 92 ++++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 58 insertions(+), 34 deletions(-)

commit ea4e85369fc0f7d41530334e94ec4083441e44e7
Author: Olav Vitters <olav@vitters.nl>
Date:   Sun Apr 18 11:49:14 2010 +0200

    Fix doap file

 gnome-user-share.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9602b7df66596d0043e34f880e795af3b294ca1e
Author: Sandeep Shedmake <sshedmak@redhat.com>
Date:   Tue Apr 13 15:11:23 2010 +0530

    Updated Marathi Translations

 po/mr.po | 49 +++++++++++++++++++++----------------------------
 1 file changed, 21 insertions(+), 28 deletions(-)

commit 450d05185ded121f02e4a54e8d2bb05ec6fdad6c
Author: Ani Peter <apeter@redhat.com>
Date:   Thu Apr 8 17:01:35 2010 +0530

    Updated Malayalam Translation

 po/ml.po | 88 +++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 56 insertions(+), 32 deletions(-)

commit 44c485993237e71704d768301e22c7820f291b15
Author: Luca Falavigna <dktrkranz@debian.org>
Date:   Sun Apr 4 17:29:49 2010 +0100

    Fix compilation failure
    
    NAUTILUS_IS_SHARE isn't defined anymore, use NAUTILUS_IS_USER_SHARE
    instead.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=614817

 src/share-extension.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7f5a8c49410985a17e4aa7c045d64c720dba71a9
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Tue Mar 30 22:22:11 2010 +0200

    Updated Danish translation

 po/da.po | 86 ++++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 57 insertions(+), 29 deletions(-)

commit 3235490512fc294eea6f815447bbae30a4c464e4
Author: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
Date:   Tue Mar 30 22:57:48 2010 +0900

    Updated Japanese translation.

 po/ja.po | 110 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 67 insertions(+), 43 deletions(-)

commit 87ce53eaef410e3b01fc496e348d375f9403b0b5
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Mar 29 17:25:32 2010 +0100

    2.30.0

 NEWS         | 5 ++++-
 configure.in | 2 +-
 2 files changed, 5 insertions(+), 2 deletions(-)

commit 01386ed586168bb0f732c2a8f5c878f5bd135018
Author: Simos Xenitellis <simos@gnome.org>
Date:   Mon Mar 29 01:23:20 2010 +0300

    Updated Greek translation for gnome-user-share documentation

 help/el/el.po | 36 ++++++++++++++++++++++++------------
 1 file changed, 24 insertions(+), 12 deletions(-)

commit 65a44bce3d529964e8ffaacb48df5f2f034924d7
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Sun Mar 28 01:35:38 2010 +0600

    Updated Bengali translation

 po/bn.po | 11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

commit a5a4f27fd0330f2ba7304e74dba1040f8484848e
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Tue Mar 23 18:16:26 2010 +0100

    Updated Basque language

 po/eu.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 117a80cc4af6619475cfdc7c51523a48876f0fe2
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Mar 21 20:13:06 2010 +0530

    update Punjabi Translation

 po/pa.po | 93 ++++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 61 insertions(+), 32 deletions(-)

commit 7787274a75d5248bc5b5876235fc7d9dfef96c95
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Sat Mar 20 17:46:59 2010 +0100

    Dutch translation updated by Wouter Bolsterlee

 po/nl.po | 96 +++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 61 insertions(+), 35 deletions(-)

commit 14d7dd5c0e2316eabc3b47c74e6af18eef876841
Author: Daniel Nylander <po@danielnylander.se>
Date:   Fri Mar 19 19:35:49 2010 +0100

    Updated Swedish translation

 po/sv.po | 12 +++++-------
 1 file changed, 5 insertions(+), 7 deletions(-)

commit f87e6d9de58b93ac784622abff0a9b799082e534
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Fri Mar 19 14:40:56 2010 +0200

    Updated Finnish translation

 po/fi.po | 94 +++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 60 insertions(+), 34 deletions(-)

commit 9fa94b948006bc39ef65a2b929b7ed6ffe977ad7
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Mar 15 16:44:57 2010 +0000

    2.29.92

 NEWS         | 5 ++++-
 configure.in | 2 +-
 2 files changed, 5 insertions(+), 2 deletions(-)

commit d80708e0f4221336bb6c590bdb003a5777035763
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sat Mar 13 18:00:58 2010 +0100

    Updated Catalan translation

 po/ca.po | 86 ++++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 57 insertions(+), 29 deletions(-)

commit 1c1067f6b54d5e8514cd9bffa737d094a2653700
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Mar 14 01:25:12 2010 +0900

    Updated Korean translation

 po/ko.po | 88 +++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 56 insertions(+), 32 deletions(-)

commit c309a4faa670c1503b51274fa046ef36ef4ea400
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Sat Mar 13 16:34:55 2010 +0100

    Updated Italian translation

 po/it.po | 87 ++++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 54 insertions(+), 33 deletions(-)

commit 6520b1b788ee098b35eb50ce9444fe73dfe78483
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Sat Mar 13 07:48:14 2010 +0100

    Updated asturian translation

 po/ast.po | 270 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 270 insertions(+)

commit 3827585e045528f4dc52c6e430c64bb2ec992541
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Sat Mar 13 07:47:55 2010 +0100

    Added asturian language

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit dce387da2650c311cb53175c5dce8719b4ad114b
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Mar 12 16:00:41 2010 +0100

    Updated Basque language

 po/eu.po | 77 ++++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 48 insertions(+), 29 deletions(-)

commit 0fb48664d8dfae03f381ddda6a220d39eeb2260f
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Tue Mar 9 01:18:57 2010 +0000

    Updated Portuguese translation

 po/pt.po | 86 ++++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 56 insertions(+), 30 deletions(-)

commit d4e32a0252aefeef6e0129fb3d0c71be7e7a2ed3
Author: Peteris Krisjanis <pecisk@gmail.com>
Date:   Mon Mar 8 21:44:42 2010 +0200

    Added Latvian translation.

 po/lv.po | 267 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 267 insertions(+)

commit d5f74e11cb188a97045bdf7f3b0201e28c061965
Author: Peteris Krisjanis <pecisk@gmail.com>
Date:   Mon Mar 8 21:42:00 2010 +0200

    Added Latvian (lv).

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 6c1f8f3d09c44c1b0c382ef65ec8f9471eebb9d4
Author: Miloš Popović <mpopovic@src.gnome.org>
Date:   Sun Mar 7 17:36:52 2010 +0100

    Updated Serbian translations

 po/sr.po       | 88 ++++++++++++++++++++++++++++++++++++++--------------------
 po/sr@latin.po | 88 ++++++++++++++++++++++++++++++++++++++--------------------
 2 files changed, 116 insertions(+), 60 deletions(-)

commit 0d0118265e7dcdc753de9620ed43af51bf8734cd
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Mar 7 15:18:21 2010 +0100

    Update Czech translation

 po/cs.po | 107 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 65 insertions(+), 42 deletions(-)

commit 08a1e3a650eebf65441f39deca05d87e60227a7e
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sat Mar 6 13:46:03 2010 +0100

    Updated French doc translation

 help/fr/fr.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 1d778d1a1ed050b5b40be996f0261f9251a632aa
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Mar 5 21:40:23 2010 +0100

    Updated Hungarian translation

 po/hu.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8940e60fdf24452a11796f88f9e6eb8546e1e4ec
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Mar 5 20:22:12 2010 +0100

    Updated Hungarian translation

 po/hu.po | 77 ++++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 48 insertions(+), 29 deletions(-)

commit 090955699db9bc21b4ca4bf492a31d0d0c75e4ed
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Wed Mar 3 12:11:17 2010 +0200

    Updated Lithuanian translation.

 po/lt.po | 95 ++++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 59 insertions(+), 36 deletions(-)

commit 7697390e29f9cf9452b1f7e882ca3a2eabad2a07
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Mar 2 14:49:31 2010 +0000

    Fix extension conflicting with nautilus-share's
    
    As both were using NautilusShare as the object name, we renamed
    to NautilusUserShare now.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=611600

 src/share-extension.c | 88 +++++++++++++++++++++++++--------------------------
 1 file changed, 44 insertions(+), 44 deletions(-)

commit 04a095e89b972570e3894cf878747f605070fca0
Author: Jennie Petoumenou <jenniepet@src.gnome.org>
Date:   Mon Mar 1 19:04:15 2010 +0100

    Updated Greek translation

 po/el.po | 155 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 91 insertions(+), 64 deletions(-)

commit 7d6dfb0d42d9cb0f69cbc4c08b9bd2cc98002414
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Thu Feb 25 23:07:27 2010 +0200

    Estonian translation updated

 po/et.po | 35 +++++++++++++++++++++--------------
 1 file changed, 21 insertions(+), 14 deletions(-)

commit bf8c7842b79eec4fc430a61b565e76fe74e1fb20
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Thu Feb 25 00:34:25 2010 +0200

    Updated Russian translation

 po/ru.po | 130 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 83 insertions(+), 47 deletions(-)

commit b7f8b3452823b6a6e3406eee03cccc6aecfd7f5d
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Thu Feb 25 00:28:50 2010 +0200

    Updated Russian translation by Юрий Козлов

 po/ru.po | 270 +++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 219 insertions(+), 51 deletions(-)

commit ba658030d1374ab0fb0ce40f7bce99380a9fb835
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Thu Feb 25 00:24:20 2010 +0200

    Updated Russian translation by Юрий Козлов

 po/ru.po | 270 ++++++++++-----------------------------------------------------
 1 file changed, 40 insertions(+), 230 deletions(-)

commit 33e44c93af523003508c6bfe432aa63636eb9d2e
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Wed Feb 24 20:51:08 2010 +0200

    Updated Arabic translation

 po/ar.po | 89 ++++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 58 insertions(+), 31 deletions(-)

commit f7d15f233acce8c04dce07305dcf34e06bf91046
Author: Bruce Cowan <bcowan@fastmail.co.uk>
Date:   Wed Feb 24 14:06:21 2010 +0000

    Updated British English translation

 po/en_GB.po | 87 ++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 58 insertions(+), 29 deletions(-)

commit 2f70174579e755c73bd83a4971e1822b9c6876ad
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Feb 24 10:40:38 2010 +0000

    2.29.91

 NEWS         | 8 +++++++-
 configure.in | 2 +-
 2 files changed, 8 insertions(+), 2 deletions(-)

commit 4ef8e1b5ab01a14daf1bf94311fca4aaa6297a7f
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Feb 24 10:33:12 2010 +0000

    Fix distcheck with the nautilus extension

 Makefile.am  |  2 +-
 configure.in | 11 ++++++++++-
 2 files changed, 11 insertions(+), 2 deletions(-)

commit 29c8ae2c0a42f31b13e61a71980b35e2bff09ec1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Feb 22 16:49:49 2010 +0100

    Updated Polish translation

 po/pl.po | 95 ++++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 59 insertions(+), 36 deletions(-)

commit 1a2aff08c16c87fcae10563acd9485624a5e262d
Author: Tomas Bzatek <tbzatek@redhat.com>
Date:   Mon Feb 22 14:26:06 2010 +0100

    Don't use localized realm string when starting httpd

 src/http.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4e64078b09ddc3e2530572892d1d265290993028
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Feb 19 21:47:12 2010 +0100

    Updated German translation

 po/de.po | 96 ++++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 63 insertions(+), 33 deletions(-)

commit cc8ede991bf68f4a4a429719642d0f6e9eb9f898
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Feb 16 10:14:51 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 79 +++++++++++++++++++++++++++++++++++++++--------------------
 po/zh_TW.po | 81 ++++++++++++++++++++++++++++++++++++++++---------------------
 2 files changed, 107 insertions(+), 53 deletions(-)

commit cdf8e79549308a7be4e3324b55dcfdc9c7b71134
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Mon Feb 15 18:33:16 2010 +0100

    Updated Galician Translation

 po/gl.po | 108 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 70 insertions(+), 38 deletions(-)

commit e5f18a01620e06107ac0140f4d5bce4fee10e0bc
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Feb 7 22:01:21 2010 +0700

    Updated Thai translation.

 po/th.po | 78 ++++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 52 insertions(+), 26 deletions(-)

commit b7c83509512be66554ebd0af34dff78ccda3403f
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Fri Feb 5 16:42:39 2010 +0530

    Updated Gujarati Translations

 po/gu.po | 83 +++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 54 insertions(+), 29 deletions(-)

commit b5c13891a30c30c5c5340bca9f72991b88ac5838
Author: Flamarion Jorge <jorge.flamarion@gmail.com>
Date:   Fri Jan 29 09:14:23 2010 -0500

    Updated Brazilian Portuguese translation.

 po/pt_BR.po | 76 ++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 52 insertions(+), 24 deletions(-)

commit 7e8dcb2847179849fe50853c5cf9bb601967b589
Author: Alexander Shopov <ash@contact.bg>
Date:   Mon Jan 25 23:32:47 2010 +0200

    Updated Bulgarian translation

 po/bg.po | 82 +++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 53 insertions(+), 29 deletions(-)

commit 69e9155d9819c9551797ddc8fb525baf8b409af6
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Sun Jan 24 23:31:03 2010 +0600

    Updated Bengali translation

 po/bn.po | 204 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 136 insertions(+), 68 deletions(-)

commit 2caffcc28969564126775e8f302ac0f152f55943
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Jan 17 13:24:29 2010 +0100

    Updated German doc translation

 help/de/de.po | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit 95bf29292f5300a4c1a539910b82676bce5cabae
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Jan 9 23:55:22 2010 +0100

    Updated French translation

 po/fr.po | 76 ++++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 50 insertions(+), 26 deletions(-)

commit e29c9ebee3250c9b89ac33e0beb97601dcce1a07
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Jan 9 17:21:13 2010 +0100

    Updated Swedish translation

 po/sv.po | 75 ++++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 50 insertions(+), 25 deletions(-)

commit 2aca3133ec28a0c0b5a4e7ea356004b1f2b5d1f9
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Tue Jan 5 13:01:55 2010 +0200

    Update Ukrainian translation

 po/uk.po | 83 ++++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 52 insertions(+), 31 deletions(-)

commit 2470bd1a86474df525ecf417f1eacb582c7387b7
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Dec 29 12:14:08 2009 +0100

    Remove non-existing translation

 po/LINGUAS | 1 -
 1 file changed, 1 deletion(-)

commit a8d43007af4ac7cebd799a2354a655c2f0f33a91
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sat Dec 19 12:17:15 2009 +0200

    Update Romanian translation

 po/ro.po | 109 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 71 insertions(+), 38 deletions(-)

commit 29dfa1bbaf2831db90bc27252f509f855c4ae5f6
Author: Nils-Christoph Fiedler <fiedler@medienkompanie.de>
Date:   Sun Nov 29 01:09:03 2009 +0100

    Added LowGerman translation

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 360058a40c304d7e924f8f70f143b7682e0bfa77
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Nov 27 13:37:18 2009 +0100

    Updated Slovenian translation

 po/sl.po | 504 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 252 insertions(+), 252 deletions(-)

commit a3f6cbcd22360bfb12b2ecb8b0f6481f4d115eee
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Nov 26 14:36:33 2009 +0000

    Make the preferences single-instance

 configure.in                |  2 +-
 src/file-share-properties.c | 23 +++++++++++++++++++++++
 2 files changed, 24 insertions(+), 1 deletion(-)

commit 81a55aeedefd1bb12d6ffcb806ab98cd24717db7
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Nov 15 15:56:49 2009 +0100

    Added Norwegian bokmål translation.

 po/nb.po | 58 ++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 40 insertions(+), 18 deletions(-)

commit 05b00e4ffaabf180a2195bef913a5f92f2fa9ab6
Author: Aron Xu <aronxu@gnome.org>
Date:   Sat Nov 14 17:34:54 2009 +0800

    Updated Simplified Chinese translations.

 po/zh_CN.po | 72 ++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 50 insertions(+), 22 deletions(-)

commit 799d7f62f717e3e6f0a34947083c0bec9483d0b2
Author: Thomas Thurman <tthurman@Dorothy.plexq.com>
Date:   Thu Nov 12 10:51:56 2009 +0000

    Shavian translation

 po/LINGUAS    |   1 +
 po/en@shaw.po | 170 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 171 insertions(+)

commit fbce84341d0771a46afd50ec49e0cdb436548ea3
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Nov 10 16:27:13 2009 +0000

    Avoid crashing when dbus_g_proxy_call() fails but without an error
    
    See https://bugzilla.redhat.com/show_bug.cgi?id=533977

 src/obexftp.c | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit 6e6a536dab320839b8e58237f783feb0d1b4890a
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Nov 9 21:02:37 2009 +0200

    Updating Estonian translation

 po/et.po | 45 +++++++++++++++++++++++++++++++++------------
 1 file changed, 33 insertions(+), 12 deletions(-)

commit 973283cc5af2ca42db4ef4cdff8315f37afe7ea4
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Nov 5 07:25:01 2009 +0100

    Updated Slovenian translation

 po/sl.po | 76 ++++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 52 insertions(+), 24 deletions(-)

commit 38f91c54ee90d852063019b21c7dfe9a528a03f5
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Wed Nov 4 20:26:57 2009 +0100

    Updated Spanish translation

 help/es/es.po | 73 +++++++++++++----------------------------------------------
 1 file changed, 16 insertions(+), 57 deletions(-)

commit 814a647dece14962f878231970cf020f35f382e3
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Nov 3 01:54:12 2009 +0000

    Use same directories in nautilus bar and app
    
    We were using different ways to get the public and downloads dir.
    Whereas the main user-share had fallbacks to avoid sharing $HOME,
    the nautilus bar was using the special dirs without any fallbacks.
    
    This moves the common code to user_share-common.[ch] and makes sure
    that fallbacks are used in both cases.

 src/Makefile.am         | 16 +++++----
 src/http.c              |  2 +-
 src/obexftp.c           |  2 +-
 src/share-extension.c   | 18 ++++------
 src/user_share-common.c | 89 +++++++++++++++++++++++++++++++++++++++++++++++++
 src/user_share-common.h | 30 +++++++++++++++++
 src/user_share.c        | 35 +------------------
 7 files changed, 139 insertions(+), 53 deletions(-)

commit b2a2b4920d293760add15081479638be8bf13cc5
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Nov 3 01:49:51 2009 +0000

    Fix white-spacing that newer autotools don't like

 Makefile.am | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 7483691e50ab5c21ecb3f2224f9beeeee5f1f5f8
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Nov 3 01:30:08 2009 +0000

    Small cosmetic fix

 src/user_share.c | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 13e8d43f569b09f48a9a2c915051507cecc39f19
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Nov 3 01:28:38 2009 +0000

    Use g_timeout_add_seconds()
    
    In the http disabling code.

 src/user_share.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit ca718c2fed05e4d4d80c6a3a9de2dbeaa2ec88b8
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Nov 3 01:27:13 2009 +0000

    Don't show the sharing bar in $HOME
    
    As this would just annoy users.

 src/share-extension.c | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 9fd126a0063ae2d7999a9564864fd27c2b683103
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Oct 27 21:46:08 2009 +0100

    Updated Spanish translation

 po/es.po | 71 ++++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 51 insertions(+), 20 deletions(-)

commit 22fbabe93878cad95e5e4c2353989f3efc306c48
Author: Javier Jardón <jjardon@gnome.org>
Date:   Sun Oct 25 23:38:31 2009 +0100

    Replace deprecated gtk symbols
    
    Use GtkTooltip API instead deprecated GtkTooltips
    
    https://bugzilla.gnome.org/show_bug.cgi?id=599596

 src/nautilus-share-bar.c | 15 ++-------------
 1 file changed, 2 insertions(+), 13 deletions(-)

commit 3862b83530576ee4c7bcb92c8779e641e66a170a
Author: drtvasudevan <agnihot3@gmail.com>
Date:   Fri Oct 23 21:52:13 2009 +0530

    Updated Tamil translation

 po/ta.po | 59 +++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 43 insertions(+), 16 deletions(-)

commit 4099e179d3dda6e3645f64a7b8503599b5955489
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Oct 21 14:33:37 2009 +0100

    Use "set up" rather than "bonded" in the UI

 src/file-share-properties.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 94bfb171578589b64309229228bc457fed6bd313
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Oct 21 13:47:11 2009 +0100

    Remove "Bonded and trusted" ObexPush option
    
    https://bugzilla.gnome.org/show_bug.cgi?id=588625

 data/desktop_gnome_file_sharing.schemas.in |  2 +-
 src/file-share-properties.c                |  3 ---
 src/obexpush.c                             | 16 ++--------------
 src/user_share-private.c                   |  7 ++-----
 src/user_share-private.h                   |  1 -
 5 files changed, 5 insertions(+), 24 deletions(-)

commit b25d26079eeeed334e451e4a7f99009b3669c9b1
Author: Baptiste Mille-Mathias <baptiste.millemathias@gmail.com>
Date:   Sun Jul 19 12:15:22 2009 +0200

    Implement sound notification on file reception using canberra
    
    https://bugzilla.gnome.org/show_bug.cgi?id=588628

 configure.in   | 2 +-
 src/obexpush.c | 9 +++++++++
 2 files changed, 10 insertions(+), 1 deletion(-)

commit c2014b9d7d07c4cca781c60804f2eae796f75fed
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Sep 8 17:26:35 2009 +0100

    Bug 558244 - Enabling gnome-user-share requires changing preference in capplet
    
    Add a cluebar to the Public and Downloads folders, to allow launching
    the sharing preferences.

 configure.in             |   8 ++
 po/POTFILES.in           |   2 +
 src/Makefile.am          |  12 ++
 src/nautilus-share-bar.c | 226 ++++++++++++++++++++++++++++++++++++
 src/nautilus-share-bar.h |  61 ++++++++++
 src/share-extension.c    | 292 +++++++++++++++++++++++++++++++++++++++++++++++
 6 files changed, 601 insertions(+)

commit f9ebe006589cf525299a1e0cc0049427b2b37661
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Oct 21 12:54:03 2009 +0100

    Fix menu reference in the docs
    
    https://bugzilla.gnome.org/show_bug.cgi?id=578090

 help/C/gnome-user-share.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d6c39bd047984988177fabc6471fcad1bb1ec874
Author: Gil Forcada <gforcada@gnome.org>
Date:   Fri Oct 9 17:58:09 2009 +0200

    Updated Catalan translation

 po/ca.po | 42 +++++++++++++++++++++---------------------
 1 file changed, 21 insertions(+), 21 deletions(-)

commit 6d040f768afe4a31dc240e26cff2ca8f48a9e60f
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Thu Oct 8 14:58:26 2009 +0300

    Updated Russian translation by Yuri Myasoedov <omerta13@yandex.ru>

 po/ru.po | 58 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 29 insertions(+), 29 deletions(-)

commit 23a37bae6fd866b55f9f7111bdfaafefd106d453
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Sep 24 15:11:46 2009 +0200

    Don't translate gconf values

 po/ar.po | 11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

commit cf70b69e106f9852c23400b0f9b100f696826165
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Sep 21 23:22:35 2009 +0200

    Updated Czech translation by Marek Cernocky

 po/cs.po | 45 ++++++++++++++++++++++-----------------------
 1 file changed, 22 insertions(+), 23 deletions(-)

commit 1df0015c32c0d160bfaaf27ed097dcedb3aa0e5e
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Sep 21 12:13:12 2009 +0100

    2.28.0

 NEWS         | 6 +++++-
 configure.in | 2 +-
 2 files changed, 6 insertions(+), 2 deletions(-)

commit 1b410aff46e0347009fa8aa6fa3130b48cdc62de
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Mon Sep 21 10:44:38 2009 +0530

    Updated Kannada(kn) translation

 po/kn.po | 68 +++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 37 insertions(+), 31 deletions(-)

commit 032e0eed6771ad5c75f7875d000bcb70f34e95ac
Author: Amitakhya Phukan <aphukan@fedoraproject.org>
Date:   Sun Sep 20 16:24:09 2009 +0530

    Updating Assamese translations

 po/as.po | 126 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 61 insertions(+), 65 deletions(-)

commit 305c8b6df6efa1775d80c40781bc20310868736c
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Fri Sep 18 18:11:48 2009 +0530

    maithili update

 po/LINGUAS |   1 +
 po/mai.po  | 231 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 232 insertions(+)

commit fe6ce1336bf485589741c7b61a4f24f026047c12
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Sep 18 14:23:42 2009 +0200

    Updated Slovenian translation

 po/sl.po | 43 +++++++++++++++++++++----------------------
 1 file changed, 21 insertions(+), 22 deletions(-)

commit ca270a735b666ae60d29ab364fda14091e313543
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Thu Sep 17 21:48:51 2009 +0530

    Updated Telugu Translation

 po/te.po | 65 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 32 insertions(+), 33 deletions(-)

commit c0463b6d2d93aedaf4d9680adf6db75f04278ef2
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Thu Sep 17 20:36:10 2009 +0530

    Upadated Oriya Translation

 po/or.po | 70 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 36 insertions(+), 34 deletions(-)

commit b3698b74c7ffc2da966a050074708dd008f25e9b
Author: Adi Roiban <adi@roiban.ro>
Date:   Wed Sep 16 16:47:12 2009 +0300

    Updated Romanian translation

 po/ro.po | 127 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 75 insertions(+), 52 deletions(-)

commit c430fe870eaf06af4780418b908223371395377a
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Wed Sep 16 12:43:20 2009 +0530

    hindi update by Rajesh Ranjan

 po/hi.po | 64 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 34 insertions(+), 30 deletions(-)

commit 535a3766f3dd6e01b29da85352f8ffa917801ac1
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Tue Sep 15 02:09:31 2009 +0300

    Updated Lithuanian translation.

 po/lt.po | 42 +++++++++++++++++++++---------------------
 1 file changed, 21 insertions(+), 21 deletions(-)

commit 35a1e164ada0e9445c20c702d8b64702f6538509
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Sep 13 08:40:50 2009 +0530

    Updating Translation for Punjabi

 po/pa.po | 47 +++++++++++++++++++++++++----------------------
 1 file changed, 25 insertions(+), 22 deletions(-)

commit 50d8edbed9f10b6b9d7f39d6293849daeb0d7c10
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Sep 13 03:32:21 2009 +0200

    Updated Danish translation

 po/da.po | 40 ++++++++++++++++++++--------------------
 1 file changed, 20 insertions(+), 20 deletions(-)

commit 5e927fec0bd5f5b6e07e681ec77183b741f313b5
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sat Sep 12 23:22:30 2009 +0100

    Updated British English translation

 po/en_GB.po | 43 ++++++++++++++++++++++---------------------
 1 file changed, 22 insertions(+), 21 deletions(-)

commit c04bd28ef4aeee6f3bfcb5c0771db831c83abc3e
Author: Ani <peter.ani@gmail.com>
Date:   Sat Sep 12 20:25:53 2009 +0530

    Updaeted Malayalam Translations

 po/ml.po | 71 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 35 insertions(+), 36 deletions(-)

commit 06f8494de657ef353828fb0d38755d4149018d13
Author: Sandeep Shedmake <sshedmak@redhat.com>
Date:   Sat Sep 12 13:29:27 2009 +0530

    Updated Marathi Translations

 po/mr.po | 69 +++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 38 insertions(+), 31 deletions(-)

commit 7a534052ad168cb28996fd28c86f3e20a92eea07
Author: Miloš Popović <mpopovic@src.gnome.org>
Date:   Fri Sep 11 02:56:12 2009 +0000

    Updated Serbian translation

 po/sr.po       | 66 ++++++++++++++++++++++++++++++++++++----------------------
 po/sr@latin.po | 66 ++++++++++++++++++++++++++++++++++++----------------------
 2 files changed, 82 insertions(+), 50 deletions(-)

commit 7f39c38eb625072230097842241c7031a39a639a
Author: Baris Cicek <baris@teamforce.name.tr>
Date:   Thu Sep 10 00:29:34 2009 +0300

    Updated Turkish translation.

 po/tr.po | 42 +++++++++++++++++++++---------------------
 1 file changed, 21 insertions(+), 21 deletions(-)

commit b9d572d85469e4291b341ef57c2bdafbe796b4d9
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Sep 9 03:21:44 2009 +0200

    Hungarian translation updated

 po/hu.po | 60 ++++++++++++++++++++++++++----------------------------------
 1 file changed, 26 insertions(+), 34 deletions(-)

commit c46ebac46846b3427cd1c498984758aff061f89b
Author: Bastien Nocera <hadess@hadess.net>
Date:   Tue Sep 8 17:38:00 2009 +0100

    Use automake 1.11's quiet mode

 configure.in    | 5 ++++-
 src/Makefile.am | 4 ++--
 2 files changed, 6 insertions(+), 3 deletions(-)

commit faecaeb8f4f84a03528b29e82f12138f9d55dd13
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Sep 7 14:11:33 2009 +0100

    Bug 594252 - WebDAV share name untraslated at runtime
    
    Init the i18n system in our session daemon, otherwise we
    won't ever translate anything...

 src/user_share.c | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 9e0a2124b46e53e95ab8da3b98e38067c47669b4
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Sep 6 14:28:20 2009 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 46 ++++++++++++++++++++++++----------------------
 po/zh_TW.po | 48 +++++++++++++++++++++++++-----------------------
 2 files changed, 49 insertions(+), 45 deletions(-)

commit 69503a92cf91bf8fe9f0aa67907de03ece08a4d5
Author: Hinker Liu <hinkerliu@163.com>
Date:   Sat Sep 5 22:52:27 2009 +0800

    Updated simplified Chinese translation.

 po/zh_CN.po | 91 +++++++++++++++++++++++++++++++------------------------------
 1 file changed, 47 insertions(+), 44 deletions(-)

commit 96e8d2127bd6664236b03587c09a36716270bf3a
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Sep 5 14:10:15 2009 +0200

    Updated German translation

 po/de.po | 57 +++++++++++++++++++++++++++++++--------------------------
 1 file changed, 31 insertions(+), 26 deletions(-)

commit ebc03186e25f08a00860cc8cf0c38eb084fa2776
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Sat Sep 5 09:10:40 2009 +0200

    Add Behdad's git.mk to autogenerate .gitignore

 Makefile.am                  |   2 +
 data/Makefile.am             |   2 +
 data/icons/16x16/Makefile.am |   2 +
 data/icons/22x22/Makefile.am |   2 +
 data/icons/32x32/Makefile.am |   2 +
 data/icons/48x48/Makefile.am |   2 +
 data/icons/Makefile.am       |   2 +
 git.mk                       | 183 +++++++++++++++++++++++++++++++++++++++++++
 help/Makefile.am             |   2 +
 src/Makefile.am              |   2 +
 10 files changed, 201 insertions(+)

commit d9fe18cfc8619b0425a0ee931b4458adb2a7ab62
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Fri Sep 4 23:59:26 2009 +0200

    Updated Italian translation

 po/it.po | 49 +++++++++++++++++++++----------------------------
 1 file changed, 21 insertions(+), 28 deletions(-)

commit 5468fb7d8a16431f8d847d6fdf207b59c15d5ed3
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Sat Sep 5 03:14:40 2009 +0700

    Added Bengali translation

 po/LINGUAS |   1 +
 po/bn.po   | 248 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 249 insertions(+)

commit 5c91e62cb0081e521aa37a73b4072148b153ae80
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Sep 2 13:28:46 2009 +0100

    2.27.0

 NEWS         | 10 +++++++++-
 configure.in |  2 +-
 2 files changed, 10 insertions(+), 2 deletions(-)

commit c11110c215e5f3abcaa751c7c5a1a79dadd53a11
Author: Bastien Nocera <hadess@hadess.net>
Date:   Wed Sep 2 13:05:33 2009 +0100

    Make the ChangeLog file autogenerated

 ChangeLog         | 1069 -----------------------------------------------------
 ChangeLog.pre-git | 1069 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 Makefile.am       |   11 +
 3 files changed, 1080 insertions(+), 1069 deletions(-)

commit c4e98bcd1e580201258355d11f474bb82031515c
Author: Frédéric Péters <fpeters@0d.be>
Date:   Sat Aug 22 13:46:15 2009 +0200

    Remove deprecated Encoding key from desktop files

 data/gnome-user-share-properties.desktop.in | 1 -
 data/gnome-user-share.desktop.in.in         | 1 -
 2 files changed, 2 deletions(-)

commit 8fa65712af5b3c8dc02fccbc409d491ad589847a
Author: Tomasz Dominikowski <dominikowski@gmail.com>
Date:   Sat Aug 29 15:40:38 2009 +0200

    Updated Polish translation

 po/pl.po | 81 ++++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 53 insertions(+), 28 deletions(-)

commit 03ab1def9e2db9d45748b33d55daaa281b919199
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Aug 29 01:09:47 2009 +0900

    Update Korean translation

 po/ko.po | 37 +++++++++++++++++--------------------
 1 file changed, 17 insertions(+), 20 deletions(-)

commit 9792431e51c7decbc00db4db6eabda0430dac896
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Fri Aug 28 10:21:43 2009 +0530

    Updated Bengali India Translation

 po/bn_IN.po | 50 +++++++++++++++++++++-----------------------------
 1 file changed, 21 insertions(+), 29 deletions(-)

commit bcc03b89aec1fa18955e03a2c0ea34b5a5063248
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Aug 27 12:07:00 2009 +0200

    Updated Basque language

 po/eu.po | 39 ++++++++++++++++++---------------------
 1 file changed, 18 insertions(+), 21 deletions(-)

commit e1bb172c26c279ceba8f77e1f395e3bd47112e36
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Wed Aug 26 09:05:00 2009 +0100

    Updated Portuguese translation

 po/pt.po | 62 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 34 insertions(+), 28 deletions(-)

commit 9a32649521c27cfb031e13cb423b5048631b1548
Author: Tomasz Dominikowski <dominikowski@gmail.com>
Date:   Tue Aug 25 18:22:25 2009 +0200

    Updated Polish translation

 po/pl.po | 45 ++++++++++++++++++++++-----------------------
 1 file changed, 22 insertions(+), 23 deletions(-)

commit f3a7e58a627af5fd10577717bb513dcf179a7ac0
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Tue Aug 25 11:17:25 2009 +0530

    Updated Gujarati Translations

 po/gu.po | 83 +++++++++++++++++++++++-----------------------------------------
 1 file changed, 30 insertions(+), 53 deletions(-)

commit eeeedeffb53578d375d4b9940fb73fcc3717c129
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Mon Aug 24 14:13:21 2009 +0700

    Updated Thai translation.

 po/th.po | 44 +++++++++++++++++++++++---------------------
 1 file changed, 23 insertions(+), 21 deletions(-)

commit 44f4f8b98a70a53a63e40f6d1f7b17f74d7a5c59
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   Fri Aug 21 03:21:51 2009 -0600

    Updated Irish translation

 po/ga.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 67e695e8dd45325f98946cad6015b09a61345794
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Aug 20 22:15:46 2009 +0300

    Updated Arabic translation

 po/ar.po | 76 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 38 insertions(+), 38 deletions(-)

commit 75982ae3dffa059d3dd6c7c3f5cfe906f59ef320
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   Thu Aug 20 10:13:04 2009 -0600

    Added Irish translation

 po/LINGUAS |   1 +
 po/ga.po   | 252 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 253 insertions(+)

commit 841c8361b9dbb5e6b7bfa9c39922098bef1893b7
Author: Claude Paroz <claude@2xlibre.net>
Date:   Wed Aug 19 21:14:57 2009 +0200

    Updated French translation

 po/fr.po | 40 +++++++++++++++++++---------------------
 1 file changed, 19 insertions(+), 21 deletions(-)

commit ceb772d761a8484d7042c038083845f8323d3143
Author: Flamarion Jorge <jorge.flamarion@gmail.com>
Date:   Tue Aug 18 21:28:46 2009 -0400

    Updated Brazilian Portuguese translation.

 po/pt_BR.po | 114 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 59 insertions(+), 55 deletions(-)

commit 616b2da184cc9290f2ef18e243977d41b599751f
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sun Aug 16 17:11:56 2009 +0200

    Updated Italian translation
     * Fixes part of bug 591923

 help/it/it.po | 28 +++++++++++++++++++++-------
 1 file changed, 21 insertions(+), 7 deletions(-)

commit bcaf17d1cbd6af2031c8ba83aae51531833e8f6f
Author: Djavan Fagundes <dnoway@gmail.com>
Date:   Sat Aug 15 14:10:09 2009 -0300

    Updated Brazilian Portuguese translation.

 po/pt_BR.po | 365 +++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 285 insertions(+), 80 deletions(-)

commit c31f827c0317b0a2d50c81831b3c57ce2af9a997
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Fri Aug 14 15:53:03 2009 +0300

    Updated Finnish translation

 po/fi.po | 44 ++++++++++++++++++++++----------------------
 1 file changed, 22 insertions(+), 22 deletions(-)

commit a6d6afafee6da1d63f326c2d93d1b93139af7668
Author: Alexander Shopov <ash@contact.bg>
Date:   Fri Aug 14 08:12:08 2009 +0300

    Updated Bulgarian translation

 po/bg.po | 39 ++++++++++++++++++---------------------
 1 file changed, 18 insertions(+), 21 deletions(-)

commit 740e4715a6fc9b4926b6308ea6a889020032957a
Author: Antón Méixome <meixome@mancomun.org>
Date:   Mon Aug 10 16:51:48 2009 +0200

    Updated Galician translation

 po/gl.po | 2669 ++------------------------------------------------------------
 1 file changed, 44 insertions(+), 2625 deletions(-)

commit 53b8fbd3b2b79aac2516375554a8a142192fb61a
Author: Bastien Nocera <hadess@hadess.net>
Date:   Sun Aug 9 19:08:53 2009 +0100

    Bug 591195 – Don't use non standard apacheconf icon in .desktop file
    
    Use the same icon as for the properties

 data/gnome-user-share.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 800b41cfaadde2d763bba1c705a841d3ab6c05fa
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Aug 4 18:35:21 2009 +0200

    Updated Norwegian bokmål translation.

 po/nb.po | 35 ++++++++++++++++-------------------
 1 file changed, 16 insertions(+), 19 deletions(-)

commit 274e0fff7aaf198e65639ce573222799cb6bfcc1
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Jul 27 00:43:56 2009 +0200

    Updated Czech help translation by Marek Cernocky

 help/cs/cs.po | 33 +++++++++++++++++++++++++++------
 1 file changed, 27 insertions(+), 6 deletions(-)

commit d1941cb97da72529c625bc8aed0283ccdae39c4a
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Jul 26 01:07:12 2009 +0200

    Updated German doc translation

 help/de/de.po | 485 +++++++++++++++++++++++++++++++---------------------------
 1 file changed, 262 insertions(+), 223 deletions(-)

commit 1fee7c0beb1840150b17ce2edc3f91b35f84d87f
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Jul 25 23:43:46 2009 +0200

    Added pictures to German docs

 help/de/figures/file-sharing-preferences.png | Bin 0 -> 55163 bytes
 help/de/figures/receiving-over-bluetooth.png | Bin 0 -> 11733 bytes
 help/de/figures/sharing-over-bluetooth.png   | Bin 0 -> 14150 bytes
 help/de/figures/sharing-over-the-network.png | Bin 0 -> 13453 bytes
 4 files changed, 0 insertions(+), 0 deletions(-)

commit 81a4a919da89bf505547e3049b5dc31a66f8dcf4
Author: drtvasudevan <agnihot3@gmail.com>
Date:   Sat Jul 18 17:10:58 2009 +0530

    Updated Tamil translation

 po/ta.po | 68 +++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 37 insertions(+), 31 deletions(-)

commit 1112c631aec146b6f44a4e3ac4c3bf4058869343
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Thu Jul 9 21:19:40 2009 +0300

    Updated Ukrainian translation

 po/uk.po | 67 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 34 insertions(+), 33 deletions(-)

commit 593e92a1549bacf4f7855ca0fc77248c06a4bdd1
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Jul 7 21:21:36 2009 +0200

    Updated Swedish translation

 po/sv.po | 40 +++++++++++++++++++---------------------
 1 file changed, 19 insertions(+), 21 deletions(-)

commit da1c5cfda098944448559bd9351d2040932d500e
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon Jul 6 01:07:39 2009 +0300

    Updated Hebrew translation

 po/he.po | 101 +++++++++++++++++++++++++--------------------------------------
 1 file changed, 40 insertions(+), 61 deletions(-)

commit 6b9172a52b1b39038791f2068533d2e7fc989056
Author: Ivar Smolin <okul@linux.ee>
Date:   Thu Jul 2 05:30:25 2009 +0300

    Updating Estonian translation

 po/et.po | 30 +++++++++++++++---------------
 1 file changed, 15 insertions(+), 15 deletions(-)

commit c15de83d8dda3f0b93791527d06c22b3325c12a8
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Jun 29 15:37:16 2009 +0100

    A few fixes for rejected transfers
    
    Hide the status icon when transfers are rejected on our side.
    Also make sure we don't tell the user they received a file
    when we rejected the transfer.

 src/obexpush.c | 13 ++++++++++---
 1 file changed, 10 insertions(+), 3 deletions(-)

commit e5a9b121105de17376d59e4ac898711b2cd4437e
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Jun 29 10:38:36 2009 +0100

    Bug 309232 – Doesn't like when bluetooth service is restarted
    
    Use BluetoothClient to monitor bluetoothd availability
    
    This means that we can bring down the obex service when there's
    no Bluetooth adapters available, or bluetoothd has exited.

 src/user_share.c | 62 +++++++++++++++++++++++++++++++++++++++++++++++++++-----
 1 file changed, 57 insertions(+), 5 deletions(-)

commit 2b656587c8e2acb9ddb3bb3c9d0e8ad99b704233
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Jun 29 10:38:18 2009 +0100

    Require gnome-bluetooth for BluetoothClient

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8e4775e7acdb67015219b04914be2a6e1886abdb
Author: Bastien Nocera <hadess@hadess.net>
Date:   Mon Jun 29 10:36:59 2009 +0100

    Don't error out when OBEX service is already started
    
    When one of the Obex services is already started, don't error out
    when trying to launch it again, and just ignore the error from
    the Start() method.

 src/obexftp.c  | 15 +++++++++------
 src/obexpush.c | 17 +++++++++++------
 2 files changed, 20 insertions(+), 12 deletions(-)

commit 919ed3d3d57f4756ea8311054776243372f09d16
Author: Jorge Gonzalez <jorgegonz@svn.gnome.org>
Date:   Sat Jun 27 14:55:17 2009 +0200

    Updated Spanish translation

 po/es.po | 58 ++++++++++++++++++++++++++--------------------------------
 1 file changed, 26 insertions(+), 32 deletions(-)

commit a5599591ffaf7748788aa9d6dcfcb277944fc44d
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Jun 26 11:10:35 2009 +0100

    Revert "Revert "Bug 570905 – capplet name discrepancy""
    
    This reverts commit 8b06c7b2fb4e852fff1d7a52e07d5339e41a5e79.

 data/file-share-properties.ui               | 2 +-
 data/gnome-user-share-properties.desktop.in | 2 +-
 data/gnome-user-share.desktop.in.in         | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 8b06c7b2fb4e852fff1d7a52e07d5339e41a5e79
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Jun 26 11:03:37 2009 +0100

    Revert "Bug 570905 – capplet name discrepancy"
    
    This reverts commit 838763daa9a97f23f4e2a1c365e458a14d6f6f5b.

 data/file-share-properties.ui               | 2 +-
 data/gnome-user-share-properties.desktop.in | 2 +-
 data/gnome-user-share.desktop.in.in         | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 838763daa9a97f23f4e2a1c365e458a14d6f6f5b
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Jun 26 10:37:29 2009 +0100

    Bug 570905 – capplet name discrepancy
    
    Now it's "Personal File Sharing"

 data/file-share-properties.ui               | 2 +-
 data/gnome-user-share-properties.desktop.in | 2 +-
 data/gnome-user-share.desktop.in.in         | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit f77498214f945c988a0bcbe570782dcaf37e771d
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Jun 26 10:30:42 2009 +0100

    Bug 586755 – Localized realm in the passwd file doesn't work
    
    And apparently, they're not supposed to either... So remove the
    translation for the realm instead.

 src/file-share-properties.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 35919f4c26a7e0c87079038328b23f65d369c8d7
Author: Priit Laes <plaes@plaes.org>
Date:   Thu Jun 25 14:26:56 2009 +0300

    Added Estonian translation.

 po/LINGUAS |   1 +
 po/et.po   | 206 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 207 insertions(+)

commit e00c0a2b504f165b118f40ee8a74954849e91020
Author: Bastien Nocera <hadess@hadess.net>
Date:   Thu Jun 25 11:16:47 2009 +0100

    Bug 586752 – Limit DNSSDServiceName string length
    
    Service names are limited to 63 bytes, so truncate overly long strings.
    
    Spotted by Tomas Bzatek <tbzatek@redhat.com>

 src/http.c | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

commit e409416efb1de17d1c031a05a76186e1549a5899
Author: TeliuTe <TeliuTe@163.com>
Date:   Sun Jun 21 14:46:41 2009 +0800

    Added Simplified Chinese translation.

 help/Makefile.am    |   2 +-
 help/zh_CN/zh_CN.po | 448 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 449 insertions(+), 1 deletion(-)
